Bug 165605 - [exp-run]: remove ports broken with < perl 5.12, cleanup PERL_LEVEL < perl 5.12, remove regression-test to centralize them
[exp-run]: remove ports broken with < perl 5.12, cleanup PERL_LEVEL < perl 5....
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 03:30 UTC by pgollucci
Modified: 2013-11-24 15:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Mark Linimon freebsd_committer 2012-03-04 06:30:20 UTC
State Changed
From-To: open->analyzed
Comment 2 Mark Linimon freebsd_committer 2012-03-04 06:30:20 UTC
Responsible Changed
From-To: portmgr->linimon
Comment 3 linimon 2012-03-05 00:55:19 UTC
devel/Makefile must also be patched to remove p5-B-Size .

mcl
Comment 4 linimon 2012-03-05 01:01:46 UTC
On Mon, Mar 05, 2012 at 01:00:29AM +0000, Mark Linimon wrote:
>  devel/Makefile must also be patched to remove p5-B-Size .

and p5-Devel-Arena .

mcl
Comment 5 Mark Linimon freebsd_committer 2012-03-08 04:22:37 UTC
Responsible Changed
From-To: linimon->pgollucci

Results: 

http://pointyhat-west.isc.freebsd.org/errorlogs/amd64-errorlogs/e.9.20120307175039.pointyhat-west/index-category.html 

Although there are a few more ports to go, none appear to be perl-related, 
so this commit should be safe.
Comment 6 dfilter freebsd_committer 2012-03-08 18:45:55 UTC
pgollucci    2012-03-08 18:45:38 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
    archivers/p5-Archive-Any Makefile 
    archivers/p5-Archive-Extract Makefile 
    archivers/p5-Archive-Extract-Libarchive Makefile 
    archivers/p5-Archive-Peek Makefile 
    archivers/p5-Archive-Tar Makefile pkg-plist 
    archivers/p5-Archive-Zip Makefile 
    archivers/p5-IO-Zlib Makefile 
    archivers/p5-POE-Filter-Zlib Makefile 
    astro/p5-Astro-SpaceTrack Makefile 
    astro/p5-Astro-satpass Makefile 
    audio/p5-Audio-MPD   Makefile 
    audio/p5-tagged      Makefile 
    biology/p5-Bio-Das   Makefile 
    chinese/p5-Encode-HanConvert Makefile 
    comms/p5-SMS-Send    Makefile 
    comms/p5-SMS-Send-TW-Socket2Air Makefile 
    comms/p5-SMS-Send-TW-chtsns Makefile 
    converters/p5-Convert-ASCII-Armour Makefile 
    converters/p5-Encode Makefile 
    converters/p5-Unicode-String Makefile 
    databases/p5-BSON    Makefile 
    databases/p5-Cache-Memcached-Fast Makefile 
    databases/p5-Class-DBI-Lite Makefile 
    databases/p5-DBD-Pg  Makefile 
    databases/p5-DBIx-Class Makefile 
    databases/p5-DBIx-Class-EncodedColumn Makefile 
    databases/p5-DBIx-Class-QueryProfiler Makefile 
    databases/p5-DBIx-Class-Schema-Loader Makefile 
    databases/p5-DBIx-Class-Schema-PopulateMore Makefile 
    databases/p5-DBIx-QueryLog Makefile 
    databases/p5-DBIx-Sunny Makefile 
    databases/p5-DBM-Deep Makefile 
    databases/p5-Jifty-DBI Makefile 
    databases/p5-MongoDB Makefile 
    databases/p5-ORLite  Makefile 
    databases/p5-Prophet Makefile 
    databases/p5-Redis   Makefile 
    databases/p5-SQL-Translator Makefile 
    databases/p5-SQLite-Work Makefile 
    devel/p5-Algorithm-Evolutionary Makefile 
    devel/p5-Any-Moose-Convert Makefile 
    devel/p5-AnyEvent-Filesys-Notify Makefile 
    devel/p5-App-CLI     Makefile 
    devel/p5-App-GitGot  Makefile 
    devel/p5-App-GitHub  Makefile 
    devel/p5-AutoLoader  Makefile 
    devel/p5-B-Hooks-EndOfScope Makefile 
    devel/p5-B-Hooks-OP-Check Makefile 
    devel/p5-B-Hooks-Parser Makefile 
    devel/p5-B-Utils     Makefile 
    devel/p5-BSD-devstat Makefile 
    devel/p5-BZ-Client   Makefile 
    devel/p5-Bread-Board Makefile 
    devel/p5-Bread-Board-Declare Makefile 
    devel/p5-CPAN-Checksums Makefile 
    devel/p5-CPAN-Meta   Makefile 
    devel/p5-CPAN-Mini   Makefile 
    devel/p5-CPAN-YACSmoke Makefile 
    devel/p5-CPANPLUS    Makefile pkg-plist 
    devel/p5-CPANPLUS-Dist-Build Makefile 
    devel/p5-Cache-AgainstFile Makefile 
    devel/p5-Carp-Always-Color Makefile 
    devel/p5-Class-Accessor-Complex Makefile 
    devel/p5-Class-Accessor-Grouped Makefile 
    devel/p5-Class-Load-XS Makefile 
    devel/p5-Class-Tom   Makefile 
    devel/p5-Config-AutoConf Makefile 
    devel/p5-Config-JSON Makefile 
    devel/p5-Config-Model Makefile 
    devel/p5-Config-Std  Makefile 
    devel/p5-Const-Fast  Makefile 
    devel/p5-Data-Clone  Makefile 
    devel/p5-Data-Dump-Streamer Makefile 
    devel/p5-Data-Dumper-Simple Makefile 
    devel/p5-Data-Printer Makefile 
    devel/p5-Data-Random Makefile 
    devel/p5-Data-Section-Simple Makefile 
    devel/p5-Data-Serializer Makefile 
    devel/p5-Data-Stream-Bulk Makefile 
    devel/p5-Data-Throttler-Memcached Makefile 
    devel/p5-Data-Validator Makefile 
    devel/p5-Data-Visitor Makefile 
    devel/p5-DateTime    Makefile 
    devel/p5-DateTime-Astro Makefile 
    devel/p5-DateTime-TimeZone Makefile 
    devel/p5-Devel-CallChecker Makefile 
    devel/p5-Devel-CheckOS Makefile 
    devel/p5-Devel-Declare Makefile 
    devel/p5-Digest-TransformPath Makefile 
    devel/p5-Dist-CheckConflicts Makefile 
    devel/p5-DynaLoader-Functions Makefile 
    devel/p5-Eval-Closure Makefile 
    devel/p5-ExtUtils-CBuilder Makefile 
    devel/p5-ExtUtils-MakeMaker Makefile 
    devel/p5-ExtUtils-ParseXS Makefile 
    devel/p5-File-Find-Rule-Perl Makefile 
    devel/p5-File-HStore Makefile 
    devel/p5-File-HomeDir-PathClass Makefile 
    devel/p5-File-MMagic-XS Makefile 
    devel/p5-File-MimeInfo Makefile 
    devel/p5-File-Pid-Quick Makefile 
    devel/p5-FileHandle-Unget Makefile 
    devel/p5-Getopt-Compact-WithCmd Makefile 
    devel/p5-Getopt-Euclid Makefile 
    devel/p5-Git-PurePerl Makefile 
    devel/p5-Hash-FieldHash Makefile 
    devel/p5-IO-Prompt   Makefile 
    devel/p5-IO-Toolkit  Makefile 
    devel/p5-IPC-Cmd     Makefile 
    devel/p5-JSON-RPC    Makefile 
    devel/p5-Lexical-Var Makefile 
    devel/p5-List-AllUtils Makefile 
    devel/p5-List-Rotation-Cycle Makefile 
    devel/p5-Log-Dispatch-Dir Makefile 
    devel/p5-Log-Log4perl Makefile 
    devel/p5-MetaCPAN-API Makefile 
    devel/p5-Mixin-Linewise Makefile 
    devel/p5-Module-Build Makefile 
    devel/p5-Module-CPANTS-Analyse Makefile 
    devel/p5-Module-CoreList Makefile 
    devel/p5-Module-Depends Makefile 
    devel/p5-Module-Implementation Makefile 
    devel/p5-Module-Install Makefile 
    devel/p5-Module-Install-XSUtil Makefile 
    devel/p5-Module-Load-Conditional Makefile 
    devel/p5-Module-Pluggable Makefile 
    devel/p5-Module-Pluggable-Ordered Makefile 
    devel/p5-Module-ScanDeps Makefile 
    devel/p5-Moose       Makefile 
    devel/p5-MooseX-Attribute-Chained Makefile 
    devel/p5-MooseX-Getopt Makefile 
    devel/p5-MooseX-Log-Log4perl Makefile 
    devel/p5-MooseX-MarkAsMethods Makefile 
    devel/p5-MooseX-MethodAttributes Makefile 
    devel/p5-MooseX-POE  Makefile 
    devel/p5-MooseX-StrictConstructor Makefile 
    devel/p5-MooseX-Types-Perl Makefile 
    devel/p5-Mouse       Makefile 
    devel/p5-MouseX-App-Cmd Makefile 
    devel/p5-MouseX-Foreign Makefile 
    devel/p5-Multiplex-CMD Makefile 
    devel/p5-Object-Pluggable Makefile 
    devel/p5-PAR         Makefile 
    devel/p5-PAR-Packer  Makefile 
    devel/p5-POE         Makefile 
    devel/p5-POE-API-Peek Makefile 
    devel/p5-POE-Component-DirWatch Makefile 
    devel/p5-Package-Stash Makefile 
    devel/p5-Package-Stash-XS Makefile 
    devel/p5-Params-Check Makefile 
    devel/p5-Params-Classify Makefile 
    devel/p5-Params-Util Makefile 
    devel/p5-Params-Validate Makefile 
    devel/p5-Parse-CPAN-Packages Makefile 
    devel/p5-Parse-RecDescent Makefile 
    devel/p5-Path-Dispatcher Makefile 
    devel/p5-Perl-Version Makefile 
    devel/p5-PerlIO-Layers Makefile 
    devel/p5-PerlIO-Util Makefile 
    devel/p5-PerlIO-via-MD5 Makefile 
    devel/p5-Pod-Coverage-TrustPod Makefile 
    devel/p5-Regexp-Grammars Makefile 
    devel/p5-SVN-Mirror  Makefile 
    devel/p5-SVN-S4      Makefile 
    devel/p5-SVN-Simple  Makefile 
    devel/p5-Smart-Comments Makefile 
    devel/p5-Sys-Info-Base Makefile 
    devel/p5-Term-ProgressBar Makefile 
    devel/p5-Term-UI     Makefile 
    devel/p5-Test-Exception-LessClever Makefile 
    devel/p5-Test-InDistDir Makefile 
    devel/p5-Test-Inline Makefile 
    devel/p5-Test-Pod    Makefile 
    devel/p5-Test-Script Makefile 
    devel/p5-Test-Spec   Makefile 
    devel/p5-Test-TCP    Makefile 
    devel/p5-Test-Trap   Makefile 
    devel/p5-Tree-Simple-VisitorFactory Makefile 
    devel/p5-XS-Object-Magic Makefile 
    devel/p5-lib-abs     Makefile 
    devel/p5-namespace-clean Makefile 
    devel/p5-parent      Makefile 
    devel/p5-uni-perl    Makefile 
    dns/p5-Net-DNS       Makefile 
    dns/p5-Net-DNS-SEC   Makefile 
    dns/p5-Net-Domain-ExpireDate Makefile 
    dns/p5-POE-Component-Resolver Makefile 
    editors/p5-Padre     Makefile 
    ftp/p5-File-Fetch    Makefile 
    ftp/p5-Net-FTPServer Makefile 
    ftp/p5-SOAP-Transport-FTP Makefile 
    graphics/p5-CAD-Drawing Makefile 
    graphics/p5-Geometry-Primitive Makefile 
    graphics/p5-Graph-ReadWrite Makefile 
    graphics/p5-GraphViz Makefile 
    graphics/p5-GraphViz2 Makefile 
    graphics/p5-Image-Info Makefile 
    graphics/p5-Image-Pngslimmer Makefile 
    graphics/p5-Image-Size Makefile 
    graphics/p5-PGPLOT   Makefile 
    graphics/p5-SWF-File Makefile 
    japanese/p5-Mail-SpamAssassin Makefile 
    lang/p5-Marpa        Makefile 
    lang/p5-Marpa-PP     Makefile 
    lang/p5-Marpa-XS     Makefile 
    lang/p5-Parse-Perl   Makefile 
    lang/p5-TryCatch     Makefile 
    mail/p5-Email-MIME   Makefile 
    mail/p5-FuzzyOcr     Makefile 
    mail/p5-Mail-CClient Makefile 
    mail/p5-Mail-DKIM    Makefile 
    mail/p5-Mail-Graph   Makefile 
    mail/p5-Mail-SpamAssassin Makefile 
    mail/p5-Net-POP3-SSLWrapper Makefile 
    mail/p5-SES          Makefile 
    math/p5-Math-GSL     Makefile 
    math/p5-Math-Prime-XS Makefile 
    math/p5-Math-RPN     Makefile 
    math/p5-bignum       Makefile 
    misc/p5-Bot-Training Makefile 
    misc/p5-Bot-Training-MegaHAL Makefile 
    misc/p5-Bot-Training-StarCraft Makefile 
    misc/p5-Geo-Coder-Bing Makefile 
    misc/p5-Geo-Coder-Geocoder-US Makefile 
    misc/p5-Geo-Coder-Many Makefile 
    misc/p5-Geo-Coder-Mapquest Makefile 
    misc/p5-Geo-Coder-Multimap Makefile 
    misc/p5-Geo-Coder-Navteq Makefile 
    misc/p5-Geo-Coder-OSM Makefile 
    misc/p5-Geo-Coder-Ovi Makefile 
    misc/p5-Geo-Coder-PlaceFinder Makefile 
    misc/p5-Geo-Coder-TomTom Makefile 
    multimedia/p5-Audio-M4P Makefile 
    multimedia/p5-Umph-Prompt Makefile 
    multimedia/p5-Video-Info Makefile 
    net/p5-AnyEvent-RabbitMQ Makefile 
    net/p5-AnyEvent-Twitter Makefile 
    net/p5-AnyMQ-AMQP    Makefile 
    net/p5-Crypt-DH-GMP  Makefile 
    net/p5-Geo-IPfree    Makefile 
    net/p5-Google-SAML-Request Makefile 
    net/p5-Google-SAML-Response Makefile 
    net/p5-Net-Amazon    Makefile 
    net/p5-Net-Amazon-AWSSign Makefile 
    net/p5-Net-Amazon-S3 Makefile 
    net/p5-Net-Appliance-Session Makefile 
    net/p5-Net-CLI-Interact Makefile 
    net/p5-Net-GrowlClient Makefile 
    net/p5-Net-HTTP      Makefile 
    net/p5-Net-OAuth     Makefile 
    net/p5-Net-OpenID-Consumer Makefile 
    net/p5-Net-SAP       Makefile 
    net/p5-Net-Todoist   Makefile 
    net/p5-Net-Twitter   Makefile 
    net/p5-RPC-XML       Makefile 
    net/p5-S3            Makefile 
    net/p5-SOAP-Lite     Makefile 
    net/p5-SOAP-Lite-060 Makefile 
    net/p5-Socket        Makefile 
    net/p5-Socket-GetAddrInfo Makefile 
    net/p5-Socket-Multicast6 Makefile 
    net/p5-URI-Query     Makefile 
    net-im/p5-Net-Async-XMPP Makefile 
    net-im/p5-Net-XMPP   Makefile 
    net-im/p5-Protocol-XMPP Makefile 
    net-im/p5-SOAP-Transport-JABBER Makefile 
    net-mgmt/p5-FusionInventory-Agent Makefile 
    net-p2p/p5-Net-BitTorrent Makefile 
    net-p2p/p5-Net-DirectConnect Makefile 
    ports-mgmt/p5-App-Pm2Port Makefile 
    print/p5-PostScript-PPD Makefile 
    print/p5-Text-PDF    Makefile 
    security/p5-Authen-Bitcard Makefile 
    security/p5-Authen-Simple Makefile 
    security/p5-Crypt-OpenPGP Makefile 
    security/p5-Crypt-OpenSSL-CA Makefile 
    security/p5-Crypt-OpenSSL-RSA Makefile 
    security/p5-Crypt-PBKDF2 Makefile 
    security/p5-Crypt-SaltedHash Makefile 
    security/p5-Crypt-Simple Makefile 
    security/p5-Data-Entropy Makefile 
    security/p5-Digest-MD5 Makefile 
    security/p5-Digest-SHA Makefile pkg-plist 
    security/p5-Digest-SHA-PurePerl Makefile pkg-plist 
    security/p5-Digest-SHA1 Makefile 
    security/p5-IO-Socket-SSL Makefile 
    security/p5-Module-Signature Makefile 
    security/p5-Net-OpenID-Common Makefile 
    security/p5-Net-SinFP Makefile 
    security/p5-POE-Component-SSLify Makefile 
    shells/p5-Bash-Completion Makefile 
    sysutils/p5-Brackup  Makefile 
    sysutils/p5-MogileFS-Utils Makefile 
    sysutils/p5-Monitor-Simple Makefile 
    sysutils/p5-arclog   Makefile 
    sysutils/p5-reslog   Makefile 
    textproc/p5-CSS-Minifier-XS Makefile 
    textproc/p5-Excel-Template Makefile 
    textproc/p5-Geo-Parse-OSM Makefile 
    textproc/p5-HTML-Format Makefile 
    textproc/p5-HTML-HTML5-Entities Makefile 
    textproc/p5-Hailo    Makefile 
    textproc/p5-JavaScript-Minifier-XS Makefile 
    textproc/p5-KinoSearch Makefile 
    textproc/p5-Lingua-EN-NamedEntity Makefile 
    textproc/p5-Marpa-HTML Makefile 
    textproc/p5-PDF-API2 Makefile 
    textproc/p5-PPI      Makefile 
    textproc/p5-PPIx-Regexp Makefile 
    textproc/p5-Perl-MinimumVersion Makefile 
    textproc/p5-Pod-POM  Makefile 
    textproc/p5-Pod-ProjectDocs Makefile 
    textproc/p5-Pod-Simple Makefile 
    textproc/p5-Pod-Strip Makefile 
    textproc/p5-Pod-Tree Makefile 
    textproc/p5-String-ToIdentifier-EN Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-CSS Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-CSS-XS Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-JavaScript Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-JavaScript-XS 
                                                            Makefile 
    textproc/p5-Text-ASCIITable Makefile 
    textproc/p5-Text-Padding Makefile 
    textproc/p5-Text-Quote Makefile 
    textproc/p5-Text-VimColor Makefile 
    textproc/p5-Tk-Pod   Makefile 
    textproc/p5-URI-Find Makefile 
    textproc/p5-XML-Feed Makefile 
    textproc/p5-XML-Generator Makefile 
    textproc/p5-XML-LibXML-PrettyPrint Makefile 
    textproc/p5-XML-SAX-Machines Makefile 
    textproc/p5-XML-Stream Makefile 
    textproc/p5-podlators Makefile 
    www/p5-Apache-ASP    Makefile 
    www/p5-Blog-Spam     Makefile 
    www/p5-Business-PayPal Makefile 
    www/p5-CGI-Application-Dispatch Makefile 
    www/p5-CGI-Compress-Gzip Makefile 
    www/p5-CGI-SpeedyCGI Makefile 
    www/p5-CSS-DOM       Makefile 
    www/p5-Catalyst-Action-REST Makefile 
    www/p5-Catalyst-Authentication-Credential-OpenID Makefile 
    www/p5-Catalyst-Devel Makefile 
    www/p5-Catalyst-Model-DBIC-Schema Makefile 
    www/p5-Catalyst-Model-Memcached Makefile 
    www/p5-Catalyst-Plugin-Authentication Makefile 
    www/p5-Catalyst-Plugin-Session-FastMmap Makefile 
    www/p5-Catalyst-Plugin-Static Makefile 
    www/p5-Catalyst-Plugin-Unicode-Encoding Makefile 
    www/p5-Catalyst-Runtime Makefile 
    www/p5-Catalyst-View-Email Makefile 
    www/p5-Catalyst-View-Mason Makefile 
    www/p5-FCGI-Client   Makefile 
    www/p5-FCGI-Engine   Makefile 
    www/p5-FEAR-API      Makefile 
    www/p5-Feersum       Makefile 
    www/p5-HTTP-Body     Makefile 
    www/p5-HTTP-Cache-Transparent Makefile 
    www/p5-HTTP-Message  Makefile 
    www/p5-HTTP-Response-Encoding Makefile 
    www/p5-Jifty         Makefile 
    www/p5-LWP-Authen-Wsse Makefile 
    www/p5-Markup-Perl   Makefile 
    www/p5-MojoMojo      Makefile 
    www/p5-Mojolicious   Makefile 
    www/p5-Mojolicious-Plugin-Database Makefile 
    www/p5-Mojolicious-Plugin-Mongodb Makefile 
    www/p5-Net-FreshBooks-API Makefile 
    www/p5-Perlanet      Makefile 
    www/p5-Plack-Middleware-Expires Makefile 
    www/p5-Plack-Middleware-XForwardedFor Makefile 
    www/p5-Plack-Test-ExternalServer Makefile 
    www/p5-Pod-Site      Makefile 
    www/p5-Router-Simple Makefile 
    www/p5-Tatsumaki     Makefile 
    www/p5-URI-Fetch     Makefile 
    www/p5-URI-Title     Makefile 
    www/p5-WWW-AtMovies-TV Makefile 
    www/p5-WWW-Baseball-NPB Makefile 
    www/p5-WWW-Contact   Makefile 
    www/p5-WWW-Facebook-API Makefile 
    www/p5-WWW-Mechanize-GZip Makefile 
    www/p5-WWW-Mechanize-Pluggable Makefile 
    www/p5-WWW-Mechanize-Shell Makefile 
    www/p5-WWW-Plurk     Makefile 
    www/p5-WWW-iTunesConnect Makefile 
    x11-toolkits/p5-Alien-wxWidgets Makefile 
    x11-toolkits/p5-Tk-Action Makefile 
    x11-toolkits/p5-Tk-Role-Dialog Makefile 
    x11-toolkits/p5-Tk-Role-HasWidgets Makefile 
    x11-toolkits/p5-Wx-Perl-ProcessStream Makefile 
  Removed files:
    devel/p5-B-Size      Makefile distinfo pkg-descr pkg-plist 
    devel/p5-Devel-Arena Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Remove ports that only work with < perl 5.12 (devel/p5-B-Size, devel/p5-Devel-Arena)
  - Remove conditionals for PERL_LEVEL < 501200
  - Remove regression-test targets b/c this will be centralized in Mk/bsd.perl.mk
  - Other minor cleanups
    RUN_DEPENDS = ${BUILD_DEPENDS} -> RUN_DEPENDS:= ${BUILD_DEPENDS}
  
  PR:             ports/165605
  Submitted by:   pgollucci (myself)
  Approved by:    portmgr (linimon)
  Exp Run by:     linimon
  Tested by:      make index
  
  Revision  Changes    Path
  1.6       +1 -7      ports/archivers/p5-Archive-Any/Makefile
  1.5       +1 -7      ports/archivers/p5-Archive-Extract-Libarchive/Makefile
  1.31      +0 -9      ports/archivers/p5-Archive-Extract/Makefile
  1.3       +0 -3      ports/archivers/p5-Archive-Peek/Makefile
  1.56      +1 -21     ports/archivers/p5-Archive-Tar/Makefile
  1.8       +0 -2      ports/archivers/p5-Archive-Tar/pkg-plist
  1.40      +1 -8      ports/archivers/p5-Archive-Zip/Makefile
  1.14      +1 -8      ports/archivers/p5-IO-Zlib/Makefile
  1.18      +1 -7      ports/archivers/p5-POE-Filter-Zlib/Makefile
  1.38      +1 -11     ports/astro/p5-Astro-SpaceTrack/Makefile
  1.24      +1 -7      ports/astro/p5-Astro-satpass/Makefile
  1.16      +2 -8      ports/audio/p5-Audio-MPD/Makefile
  1.12      +1 -8      ports/audio/p5-tagged/Makefile
  1.25      +1 -7      ports/biology/p5-Bio-Das/Makefile
  1.15      +0 -3      ports/chinese/p5-Encode-HanConvert/Makefile
  1.3       +1 -7      ports/comms/p5-SMS-Send-TW-Socket2Air/Makefile
  1.3       +1 -1      ports/comms/p5-SMS-Send-TW-chtsns/Makefile
  1.6       +1 -7      ports/comms/p5-SMS-Send/Makefile
  1.11      +1 -8      ports/converters/p5-Convert-ASCII-Armour/Makefile
  1.35      +0 -3      ports/converters/p5-Encode/Makefile
  1.14      +1 -7      ports/converters/p5-Unicode-String/Makefile
  1.7       +1 -7      ports/databases/p5-BSON/Makefile
  1.16      +1 -8      ports/databases/p5-Cache-Memcached-Fast/Makefile
  1.28      +1 -7      ports/databases/p5-Class-DBI-Lite/Makefile
  1.97      +1 -8      ports/databases/p5-DBD-Pg/Makefile
  1.15      +4 -11     ports/databases/p5-DBIx-Class-EncodedColumn/Makefile
  1.9       +1 -9      ports/databases/p5-DBIx-Class-QueryProfiler/Makefile
  1.58      +1 -7      ports/databases/p5-DBIx-Class-Schema-Loader/Makefile
  1.3       +0 -7      ports/databases/p5-DBIx-Class-Schema-PopulateMore/Makefile
  1.72      +1 -12     ports/databases/p5-DBIx-Class/Makefile
  1.3       +1 -2      ports/databases/p5-DBIx-QueryLog/Makefile
  1.4       +1 -9      ports/databases/p5-DBIx-Sunny/Makefile
  1.13      +1 -7      ports/databases/p5-DBM-Deep/Makefile
  1.36      +1 -8      ports/databases/p5-Jifty-DBI/Makefile
  1.18      +1 -7      ports/databases/p5-MongoDB/Makefile
  1.14      +1 -13     ports/databases/p5-ORLite/Makefile
  1.6       +1 -8      ports/databases/p5-Prophet/Makefile
  1.8       +1 -11     ports/databases/p5-Redis/Makefile
  1.30      +0 -3      ports/databases/p5-SQL-Translator/Makefile
  1.10      +1 -7      ports/databases/p5-SQLite-Work/Makefile
  1.4895    +0 -2      ports/devel/Makefile
  1.26      +1 -8      ports/devel/p5-Algorithm-Evolutionary/Makefile
  1.4       +1 -7      ports/devel/p5-Any-Moose-Convert/Makefile
  1.4       +1 -7      ports/devel/p5-AnyEvent-Filesys-Notify/Makefile
  1.12      +1 -10     ports/devel/p5-App-CLI/Makefile
  1.10      +1 -7      ports/devel/p5-App-GitGot/Makefile
  1.3       +1 -7      ports/devel/p5-App-GitHub/Makefile
  1.12      +0 -3      ports/devel/p5-AutoLoader/Makefile
  1.11      +1 -7      ports/devel/p5-B-Hooks-EndOfScope/Makefile
  1.8       +1 -8      ports/devel/p5-B-Hooks-OP-Check/Makefile
  1.6       +1 -8      ports/devel/p5-B-Hooks-Parser/Makefile
  1.13      +0 -29     ports/devel/p5-B-Size/Makefile (dead)
  1.7       +0 -2      ports/devel/p5-B-Size/distinfo (dead)
  1.2       +0 -4      ports/devel/p5-B-Size/pkg-descr (dead)
  1.4       +0 -8      ports/devel/p5-B-Size/pkg-plist (dead)
  1.16      +1 -7      ports/devel/p5-B-Utils/Makefile
  1.4       +0 -3      ports/devel/p5-BSD-devstat/Makefile
  1.8       +1 -1      ports/devel/p5-BZ-Client/Makefile
  1.4       +1 -7      ports/devel/p5-Bread-Board-Declare/Makefile
  1.10      +1 -7      ports/devel/p5-Bread-Board/Makefile
  1.7       +1 -10     ports/devel/p5-CPAN-Checksums/Makefile
  1.22      +0 -4      ports/devel/p5-CPAN-Meta/Makefile
  1.29      +1 -7      ports/devel/p5-CPAN-Mini/Makefile
  1.5       +1 -12     ports/devel/p5-CPAN-YACSmoke/Makefile
  1.24      +1 -27     ports/devel/p5-CPANPLUS-Dist-Build/Makefile
  1.17      +4 -33     ports/devel/p5-CPANPLUS/Makefile
  1.8       +0 -3      ports/devel/p5-CPANPLUS/pkg-plist
  1.2       +0 -3      ports/devel/p5-Cache-AgainstFile/Makefile
  1.2       +1 -11     ports/devel/p5-Carp-Always-Color/Makefile
  1.3       +1 -7      ports/devel/p5-Class-Accessor-Complex/Makefile
  1.24      +1 -7      ports/devel/p5-Class-Accessor-Grouped/Makefile
  1.4       +1 -7      ports/devel/p5-Class-Load-XS/Makefile
  1.15      +1 -8      ports/devel/p5-Class-Tom/Makefile
  1.6       +1 -8      ports/devel/p5-Config-AutoConf/Makefile
  1.11      +1 -7      ports/devel/p5-Config-JSON/Makefile
  1.83      +1 -8      ports/devel/p5-Config-Model/Makefile
  1.7       +1 -7      ports/devel/p5-Config-Std/Makefile
  1.10      +1 -7      ports/devel/p5-Const-Fast/Makefile
  1.2       +1 -14     ports/devel/p5-Data-Clone/Makefile
  1.28      +1 -7      ports/devel/p5-Data-Dump-Streamer/Makefile
  1.7       +1 -8      ports/devel/p5-Data-Dumper-Simple/Makefile
  1.7       +0 -4      ports/devel/p5-Data-Printer/Makefile
  1.6       +1 -7      ports/devel/p5-Data-Random/Makefile
  1.3       +1 -7      ports/devel/p5-Data-Section-Simple/Makefile
  1.26      +1 -7      ports/devel/p5-Data-Serializer/Makefile
  1.7       +1 -7      ports/devel/p5-Data-Stream-Bulk/Makefile
  1.4       +1 -8      ports/devel/p5-Data-Throttler-Memcached/Makefile
  1.5       +1 -7      ports/devel/p5-Data-Validator/Makefile
  1.27      +1 -7      ports/devel/p5-Data-Visitor/Makefile
  1.3       +1 -11     ports/devel/p5-DateTime-Astro/Makefile
  1.101     +1 -11     ports/devel/p5-DateTime-TimeZone/Makefile
  1.61      +1 -7      ports/devel/p5-DateTime/Makefile
  1.12      +0 -27     ports/devel/p5-Devel-Arena/Makefile (dead)
  1.8       +0 -2      ports/devel/p5-Devel-Arena/distinfo (dead)
  1.2       +0 -3      ports/devel/p5-Devel-Arena/pkg-descr (dead)
  1.3       +0 -7      ports/devel/p5-Devel-Arena/pkg-plist (dead)
  1.3       +1 -7      ports/devel/p5-Devel-CallChecker/Makefile
  1.6       +1 -8      ports/devel/p5-Devel-CheckOS/Makefile
  1.24      +1 -7      ports/devel/p5-Devel-Declare/Makefile
  1.6       +1 -8      ports/devel/p5-Digest-TransformPath/Makefile
  1.3       +1 -7      ports/devel/p5-Dist-CheckConflicts/Makefile
  1.2       +1 -8      ports/devel/p5-DynaLoader-Functions/Makefile
  1.5       +1 -7      ports/devel/p5-Eval-Closure/Makefile
  1.35      +0 -5      ports/devel/p5-ExtUtils-CBuilder/Makefile
  1.25      +0 -7      ports/devel/p5-ExtUtils-MakeMaker/Makefile
  1.23      +1 -7      ports/devel/p5-ExtUtils-ParseXS/Makefile
  1.9       +0 -3      ports/devel/p5-File-Find-Rule-Perl/Makefile
  1.8       +1 -8      ports/devel/p5-File-HStore/Makefile
  1.2       +2 -8      ports/devel/p5-File-HomeDir-PathClass/Makefile
  1.9       +1 -11     ports/devel/p5-File-MMagic-XS/Makefile
  1.15      +0 -3      ports/devel/p5-File-MimeInfo/Makefile
  1.2       +0 -3      ports/devel/p5-File-Pid-Quick/Makefile
  1.12      +1 -8      ports/devel/p5-FileHandle-Unget/Makefile
  1.2       +0 -5      ports/devel/p5-Getopt-Compact-WithCmd/Makefile
  1.7       +1 -8      ports/devel/p5-Getopt-Euclid/Makefile
  1.10      +1 -8      ports/devel/p5-Git-PurePerl/Makefile
  1.4       +1 -18     ports/devel/p5-Hash-FieldHash/Makefile
  1.9       +0 -3      ports/devel/p5-IO-Prompt/Makefile
  1.8       +1 -8      ports/devel/p5-IO-Toolkit/Makefile
  1.20      +3 -12     ports/devel/p5-IPC-Cmd/Makefile
  1.6       +0 -5      ports/devel/p5-JSON-RPC/Makefile
  1.4       +1 -14     ports/devel/p5-Lexical-Var/Makefile
  1.3       +1 -7      ports/devel/p5-List-AllUtils/Makefile
  1.8       +1 -8      ports/devel/p5-List-Rotation-Cycle/Makefile
  1.3       +1 -1      ports/devel/p5-Log-Dispatch-Dir/Makefile
  1.62      +0 -3      ports/devel/p5-Log-Log4perl/Makefile
  1.3       +0 -5      ports/devel/p5-MetaCPAN-API/Makefile
  1.9       +2 -7      ports/devel/p5-Mixin-Linewise/Makefile
  1.67      +0 -20     ports/devel/p5-Module-Build/Makefile
  1.11      +1 -12     ports/devel/p5-Module-CPANTS-Analyse/Makefile
  1.50      +0 -3      ports/devel/p5-Module-CoreList/Makefile
  1.3       +1 -7      ports/devel/p5-Module-Depends/Makefile
  1.5       +1 -7      ports/devel/p5-Module-Implementation/Makefile
  1.7       +1 -13     ports/devel/p5-Module-Install-XSUtil/Makefile
  1.45      +1 -19     ports/devel/p5-Module-Install/Makefile
  1.25      +1 -13     ports/devel/p5-Module-Load-Conditional/Makefile
  1.11      +1 -7      ports/devel/p5-Module-Pluggable-Ordered/Makefile
  1.27      +1 -10     ports/devel/p5-Module-Pluggable/Makefile
  1.52      +1 -14     ports/devel/p5-Module-ScanDeps/Makefile
  1.104     +1 -7      ports/devel/p5-Moose/Makefile
  1.2       +1 -7      ports/devel/p5-MooseX-Attribute-Chained/Makefile
  1.27      +1 -7      ports/devel/p5-MooseX-Getopt/Makefile
  1.7       +0 -3      ports/devel/p5-MooseX-Log-Log4perl/Makefile
  1.3       +1 -7      ports/devel/p5-MooseX-MarkAsMethods/Makefile
  1.17      +1 -7      ports/devel/p5-MooseX-MethodAttributes/Makefile
  1.19      +1 -7      ports/devel/p5-MooseX-POE/Makefile
  1.11      +1 -7      ports/devel/p5-MooseX-StrictConstructor/Makefile
  1.4       +0 -5      ports/devel/p5-MooseX-Types-Perl/Makefile
  1.63      +1 -14     ports/devel/p5-Mouse/Makefile
  1.2       +1 -7      ports/devel/p5-MouseX-App-Cmd/Makefile
  1.6       +1 -7      ports/devel/p5-MouseX-Foreign/Makefile
  1.2       +1 -7      ports/devel/p5-Multiplex-CMD/Makefile
  1.4       +1 -7      ports/devel/p5-Object-Pluggable/Makefile
  1.22      +1 -7      ports/devel/p5-PAR-Packer/Makefile
  1.52      +1 -10     ports/devel/p5-PAR/Makefile
  1.20      +0 -3      ports/devel/p5-POE-API-Peek/Makefile
  1.10      +0 -3      ports/devel/p5-POE-Component-DirWatch/Makefile
  1.64      +1 -10     ports/devel/p5-POE/Makefile
  1.6       +1 -7      ports/devel/p5-Package-Stash-XS/Makefile
  1.22      +1 -7      ports/devel/p5-Package-Stash/Makefile
  1.10      +1 -7      ports/devel/p5-Params-Check/Makefile
  1.14      +1 -7      ports/devel/p5-Params-Classify/Makefile
  1.31      +1 -7      ports/devel/p5-Params-Util/Makefile
  1.53      +1 -12     ports/devel/p5-Params-Validate/Makefile
  1.16      +1 -10     ports/devel/p5-Parse-CPAN-Packages/Makefile
  1.28      +1 -9      ports/devel/p5-Parse-RecDescent/Makefile
  1.5       +1 -7      ports/devel/p5-Path-Dispatcher/Makefile
  1.6       +2 -9      ports/devel/p5-Perl-Version/Makefile
  1.3       +1 -12     ports/devel/p5-PerlIO-Layers/Makefile
  1.4       +1 -11     ports/devel/p5-PerlIO-Util/Makefile
  1.6       +1 -9      ports/devel/p5-PerlIO-via-MD5/Makefile
  1.5       +4 -12     ports/devel/p5-Pod-Coverage-TrustPod/Makefile
  1.3       +1 -1      ports/devel/p5-Regexp-Grammars/Makefile
  1.45      +0 -3      ports/devel/p5-SVN-Mirror/Makefile
  1.19      +0 -3      ports/devel/p5-SVN-S4/Makefile
  1.18      +0 -3      ports/devel/p5-SVN-Simple/Makefile
  1.10      +1 -11     ports/devel/p5-Smart-Comments/Makefile
  1.2       +0 -3      ports/devel/p5-Sys-Info-Base/Makefile
  1.18      +1 -7      ports/devel/p5-Term-ProgressBar/Makefile
  1.10      +1 -12     ports/devel/p5-Term-UI/Makefile
  1.2       +1 -8      ports/devel/p5-Test-Exception-LessClever/Makefile
  1.2       +0 -3      ports/devel/p5-Test-InDistDir/Makefile
  1.28      +2 -8      ports/devel/p5-Test-Inline/Makefile
  1.26      +1 -7      ports/devel/p5-Test-Pod/Makefile
  1.6       +2 -8      ports/devel/p5-Test-Script/Makefile
  1.4       +1 -7      ports/devel/p5-Test-Spec/Makefile
  1.21      +2 -3      ports/devel/p5-Test-TCP/Makefile
  1.4       +1 -8      ports/devel/p5-Test-Trap/Makefile
  1.14      +1 -7      ports/devel/p5-Tree-Simple-VisitorFactory/Makefile
  1.2       +1 -8      ports/devel/p5-XS-Object-Magic/Makefile
  1.3       +1 -8      ports/devel/p5-lib-abs/Makefile
  1.14      +1 -7      ports/devel/p5-namespace-clean/Makefile
  1.9       +0 -3      ports/devel/p5-parent/Makefile
  1.5       +1 -1      ports/devel/p5-uni-perl/Makefile
  1.24      +2 -8      ports/dns/p5-Net-DNS-SEC/Makefile
  1.80      +1 -7      ports/dns/p5-Net-DNS/Makefile
  1.24      +1 -7      ports/dns/p5-Net-Domain-ExpireDate/Makefile
  1.6       +1 -10     ports/dns/p5-POE-Component-Resolver/Makefile
  1.21      +1 -21     ports/editors/p5-Padre/Makefile
  1.15      +1 -11     ports/ftp/p5-File-Fetch/Makefile
  1.36      +2 -8      ports/ftp/p5-Net-FTPServer/Makefile
  1.2       +1 -7      ports/ftp/p5-SOAP-Transport-FTP/Makefile
  1.13      +2 -8      ports/graphics/p5-CAD-Drawing/Makefile
  1.14      +1 -7      ports/graphics/p5-Geometry-Primitive/Makefile
  1.9       +1 -8      ports/graphics/p5-Graph-ReadWrite/Makefile
  1.21      +0 -5      ports/graphics/p5-GraphViz/Makefile
  1.4       +0 -9      ports/graphics/p5-GraphViz2/Makefile
  1.26      +1 -8      ports/graphics/p5-Image-Info/Makefile
  1.20      +1 -8      ports/graphics/p5-Image-Pngslimmer/Makefile
  1.46      +1 -8      ports/graphics/p5-Image-Size/Makefile
  1.46      +0 -6      ports/graphics/p5-PGPLOT/Makefile
  1.23      +1 -8      ports/graphics/p5-SWF-File/Makefile
  1.29      +3 -22     ports/japanese/p5-Mail-SpamAssassin/Makefile
  1.3       +3 -19     ports/lang/p5-Marpa-PP/Makefile
  1.8       +1 -1      ports/lang/p5-Marpa-XS/Makefile
  1.3       +2 -8      ports/lang/p5-Marpa/Makefile
  1.6       +1 -8      ports/lang/p5-Parse-Perl/Makefile
  1.6       +1 -7      ports/lang/p5-TryCatch/Makefile
  1.24      +0 -3      ports/mail/p5-Email-MIME/Makefile
  1.14      +1 -7      ports/mail/p5-FuzzyOcr/Makefile
  1.18      +1 -2      ports/mail/p5-Mail-CClient/Makefile
  1.25      +1 -8      ports/mail/p5-Mail-DKIM/Makefile
  1.14      +2 -8      ports/mail/p5-Mail-Graph/Makefile
  1.149     +0 -18     ports/mail/p5-Mail-SpamAssassin/Makefile
  1.3       +1 -8      ports/mail/p5-Net-POP3-SSLWrapper/Makefile
  1.6       +1 -7      ports/mail/p5-SES/Makefile
  1.28      +0 -5      ports/math/p5-Math-GSL/Makefile
  1.5       +1 -7      ports/math/p5-Math-Prime-XS/Makefile
  1.5       +1 -7      ports/math/p5-Math-RPN/Makefile
  1.6       +1 -10     ports/math/p5-bignum/Makefile
  1.2       +1 -1      ports/misc/p5-Bot-Training-MegaHAL/Makefile
  1.2       +1 -1      ports/misc/p5-Bot-Training-StarCraft/Makefile
  1.2       +1 -1      ports/misc/p5-Bot-Training/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-Bing/Makefile
  1.3       +1 -7      ports/misc/p5-Geo-Coder-Geocoder-US/Makefile
  1.2       +1 -1      ports/misc/p5-Geo-Coder-Many/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-Mapquest/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-Multimap/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-Navteq/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-OSM/Makefile
  1.3       +1 -7      ports/misc/p5-Geo-Coder-Ovi/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-PlaceFinder/Makefile
  1.2       +1 -7      ports/misc/p5-Geo-Coder-TomTom/Makefile
  1.2       +0 -3      ports/multimedia/p5-Audio-M4P/Makefile
  1.2       +1 -1      ports/multimedia/p5-Umph-Prompt/Makefile
  1.9       +1 -8      ports/multimedia/p5-Video-Info/Makefile
  1.3       +1 -7      ports/net-im/p5-Net-Async-XMPP/Makefile
  1.9       +1 -11     ports/net-im/p5-Net-XMPP/Makefile
  1.3       +1 -8      ports/net-im/p5-Protocol-XMPP/Makefile
  1.2       +1 -7      ports/net-im/p5-SOAP-Transport-JABBER/Makefile
  1.4       +1 -8      ports/net-mgmt/p5-FusionInventory-Agent/Makefile
  1.12      +1 -11     ports/net-p2p/p5-Net-BitTorrent/Makefile
  1.7       +1 -8      ports/net-p2p/p5-Net-DirectConnect/Makefile
  1.2       +0 -5      ports/net/p5-AnyEvent-RabbitMQ/Makefile
  1.7       +1 -7      ports/net/p5-AnyEvent-Twitter/Makefile
  1.2       +0 -5      ports/net/p5-AnyMQ-AMQP/Makefile
  1.7       +1 -11     ports/net/p5-Crypt-DH-GMP/Makefile
  1.18      +1 -8      ports/net/p5-Geo-IPfree/Makefile
  1.6       +1 -7      ports/net/p5-Google-SAML-Request/Makefile
  1.6       +1 -7      ports/net/p5-Google-SAML-Response/Makefile
  1.4       +1 -7      ports/net/p5-Net-Amazon-AWSSign/Makefile
  1.26      +1 -7      ports/net/p5-Net-Amazon-S3/Makefile
  1.35      +2 -12     ports/net/p5-Net-Amazon/Makefile
  1.5       +1 -7      ports/net/p5-Net-Appliance-Session/Makefile
  1.5       +1 -7      ports/net/p5-Net-CLI-Interact/Makefile
  1.4       +1 -8      ports/net/p5-Net-GrowlClient/Makefile
  1.8       +1 -10     ports/net/p5-Net-HTTP/Makefile
  1.22      +1 -8      ports/net/p5-Net-OAuth/Makefile
  1.10      +1 -13     ports/net/p5-Net-OpenID-Consumer/Makefile
  1.13      +1 -8      ports/net/p5-Net-SAP/Makefile
  1.3       +1 -7      ports/net/p5-Net-Todoist/Makefile
  1.39      +1 -7      ports/net/p5-Net-Twitter/Makefile
  1.29      +1 -7      ports/net/p5-RPC-XML/Makefile
  1.6       +1 -7      ports/net/p5-S3/Makefile
  1.5       +1 -7      ports/net/p5-SOAP-Lite-060/Makefile
  1.27      +1 -7      ports/net/p5-SOAP-Lite/Makefile
  1.11      +1 -5      ports/net/p5-Socket-GetAddrInfo/Makefile
  1.4       +1 -7      ports/net/p5-Socket-Multicast6/Makefile
  1.7       +0 -4      ports/net/p5-Socket/Makefile
  1.2       +1 -7      ports/net/p5-URI-Query/Makefile
  1.9       +1 -1      ports/ports-mgmt/p5-App-Pm2Port/Makefile
  1.2       +1 -8      ports/print/p5-PostScript-PPD/Makefile
  1.18      +1 -8      ports/print/p5-Text-PDF/Makefile
  1.8       +1 -7      ports/security/p5-Authen-Bitcard/Makefile
  1.9       +1 -7      ports/security/p5-Authen-Simple/Makefile
  1.23      +1 -7      ports/security/p5-Crypt-OpenPGP/Makefile
  1.3       +1 -7      ports/security/p5-Crypt-OpenSSL-CA/Makefile
  1.28      +0 -3      ports/security/p5-Crypt-OpenSSL-RSA/Makefile
  1.3       +1 -11     ports/security/p5-Crypt-PBKDF2/Makefile
  1.11      +1 -13     ports/security/p5-Crypt-SaltedHash/Makefile
  1.4       +1 -11     ports/security/p5-Crypt-Simple/Makefile
  1.13      +1 -7      ports/security/p5-Data-Entropy/Makefile
  1.43      +1 -7      ports/security/p5-Digest-MD5/Makefile
  1.23      +1 -16     ports/security/p5-Digest-SHA-PurePerl/Makefile
  1.6       +0 -1      ports/security/p5-Digest-SHA-PurePerl/pkg-plist
  1.24      +1 -12     ports/security/p5-Digest-SHA/Makefile
  1.5       +0 -1      ports/security/p5-Digest-SHA/pkg-plist
  1.18      +1 -8      ports/security/p5-Digest-SHA1/Makefile
  1.64      +0 -3      ports/security/p5-IO-Socket-SSL/Makefile
  1.30      +1 -8      ports/security/p5-Module-Signature/Makefile
  1.3       +0 -5      ports/security/p5-Net-OpenID-Common/Makefile
  1.17      +0 -2      ports/security/p5-Net-SinFP/Makefile
  1.16      +1 -13     ports/security/p5-POE-Component-SSLify/Makefile
  1.2       +0 -4      ports/shells/p5-Bash-Completion/Makefile
  1.12      +1 -11     ports/sysutils/p5-Brackup/Makefile
  1.16      +2 -9      ports/sysutils/p5-MogileFS-Utils/Makefile
  1.3       +1 -8      ports/sysutils/p5-Monitor-Simple/Makefile
  1.5       +2 -8      ports/sysutils/p5-arclog/Makefile
  1.5       +2 -8      ports/sysutils/p5-reslog/Makefile
  1.10      +1 -7      ports/textproc/p5-CSS-Minifier-XS/Makefile
  1.11      +1 -8      ports/textproc/p5-Excel-Template/Makefile
  1.4       +1 -8      ports/textproc/p5-Geo-Parse-OSM/Makefile
  1.18      +1 -2      ports/textproc/p5-HTML-Format/Makefile
  1.3       +1 -7      ports/textproc/p5-HTML-HTML5-Entities/Makefile
  1.3       +1 -1      ports/textproc/p5-Hailo/Makefile
  1.10      +1 -7      ports/textproc/p5-JavaScript-Minifier-XS/Makefile
  1.14      +1 -8      ports/textproc/p5-KinoSearch/Makefile
  1.7       +2 -8      ports/textproc/p5-Lingua-EN-NamedEntity/Makefile
  1.6       +3 -13     ports/textproc/p5-Marpa-HTML/Makefile
  1.55      +1 -8      ports/textproc/p5-PDF-API2/Makefile
  1.30      +1 -11     ports/textproc/p5-PPI/Makefile
  1.11      +1 -7      ports/textproc/p5-PPIx-Regexp/Makefile
  1.17      +2 -6      ports/textproc/p5-Perl-MinimumVersion/Makefile
  1.10      +1 -8      ports/textproc/p5-Pod-POM/Makefile
  1.15      +1 -8      ports/textproc/p5-Pod-ProjectDocs/Makefile
  1.31      +1 -8      ports/textproc/p5-Pod-Simple/Makefile
  1.3       +1 -8      ports/textproc/p5-Pod-Strip/Makefile
  1.11      +2 -8      ports/textproc/p5-Pod-Tree/Makefile
  1.3       +2 -11     ports/textproc/p5-String-ToIdentifier-EN/Makefile
  1.2       +1 -7      ports/textproc/p5-Template-Plugin-Filter-Minify-CSS-XS/Makefile
  1.2       +1 -7      ports/textproc/p5-Template-Plugin-Filter-Minify-CSS/Makefile
  1.2       +1 -7      ports/textproc/p5-Template-Plugin-Filter-Minify-JavaScript-XS/Makefile
  1.2       +1 -7      ports/textproc/p5-Template-Plugin-Filter-Minify-JavaScript/Makefile
  1.9       +0 -3      ports/textproc/p5-Text-ASCIITable/Makefile
  1.2       +2 -8      ports/textproc/p5-Text-Padding/Makefile
  1.5       +1 -7      ports/textproc/p5-Text-Quote/Makefile
  1.10      +0 -4      ports/textproc/p5-Text-VimColor/Makefile
  1.2       +1 -8      ports/textproc/p5-Tk-Pod/Makefile
  1.20      +1 -7      ports/textproc/p5-URI-Find/Makefile
  1.28      +1 -7      ports/textproc/p5-XML-Feed/Makefile
  1.9       +0 -3      ports/textproc/p5-XML-Generator/Makefile
  1.2       +1 -1      ports/textproc/p5-XML-LibXML-PrettyPrint/Makefile
  1.15      +0 -3      ports/textproc/p5-XML-SAX-Machines/Makefile
  1.26      +1 -11     ports/textproc/p5-XML-Stream/Makefile
  1.31      +1 -7      ports/textproc/p5-podlators/Makefile
  1.33      +1 -7      ports/www/p5-Apache-ASP/Makefile
  1.3       +1 -7      ports/www/p5-Blog-Spam/Makefile
  1.10      +2 -8      ports/www/p5-Business-PayPal/Makefile
  1.5       +1 -8      ports/www/p5-CGI-Application-Dispatch/Makefile
  1.4       +1 -8      ports/www/p5-CGI-Compress-Gzip/Makefile
  1.21      +0 -2      ports/www/p5-CGI-SpeedyCGI/Makefile
  1.10      +1 -7      ports/www/p5-CSS-DOM/Makefile
  1.25      +1 -7      ports/www/p5-Catalyst-Action-REST/Makefile
  1.4       +1 -8      ports/www/p5-Catalyst-Authentication-Credential-OpenID/Makefile
  1.27      +1 -7      ports/www/p5-Catalyst-Devel/Makefile
  1.45      +1 -7      ports/www/p5-Catalyst-Model-DBIC-Schema/Makefile
  1.2       +1 -1      ports/www/p5-Catalyst-Model-Memcached/Makefile
  1.36      +1 -7      ports/www/p5-Catalyst-Plugin-Authentication/Makefile
  1.9       +0 -3      ports/www/p5-Catalyst-Plugin-Session-FastMmap/Makefile
  1.11      +0 -3      ports/www/p5-Catalyst-Plugin-Static/Makefile
  1.7       +1 -7      ports/www/p5-Catalyst-Plugin-Unicode-Encoding/Makefile
  1.49      +1 -8      ports/www/p5-Catalyst-Runtime/Makefile
  1.19      +1 -8      ports/www/p5-Catalyst-View-Email/Makefile
  1.15      +1 -8      ports/www/p5-Catalyst-View-Mason/Makefile
  1.7       +3 -10     ports/www/p5-FCGI-Client/Makefile
  1.4       +1 -7      ports/www/p5-FCGI-Engine/Makefile
  1.10      +1 -7      ports/www/p5-FEAR-API/Makefile
  1.5       +1 -12     ports/www/p5-Feersum/Makefile
  1.24      +1 -7      ports/www/p5-HTTP-Body/Makefile
  1.8       +1 -7      ports/www/p5-HTTP-Cache-Transparent/Makefile
  1.5       +1 -13     ports/www/p5-HTTP-Message/Makefile
  1.6       +1 -7      ports/www/p5-HTTP-Response-Encoding/Makefile
  1.26      +1 -7      ports/www/p5-Jifty/Makefile
  1.8       +1 -7      ports/www/p5-LWP-Authen-Wsse/Makefile
  1.5       +1 -7      ports/www/p5-Markup-Perl/Makefile
  1.14      +1 -8      ports/www/p5-MojoMojo/Makefile
  1.3       +1 -7      ports/www/p5-Mojolicious-Plugin-Database/Makefile
  1.3       +1 -7      ports/www/p5-Mojolicious-Plugin-Mongodb/Makefile
  1.21      +1 -1      ports/www/p5-Mojolicious/Makefile
  1.10      +0 -4      ports/www/p5-Net-FreshBooks-API/Makefile
  1.4       +1 -7      ports/www/p5-Perlanet/Makefile
  1.2       +1 -7      ports/www/p5-Plack-Middleware-Expires/Makefile
  1.3       +1 -8      ports/www/p5-Plack-Middleware-XForwardedFor/Makefile
  1.2       +1 -7      ports/www/p5-Plack-Test-ExternalServer/Makefile
  1.4       +1 -12     ports/www/p5-Pod-Site/Makefile
  1.2       +1 -9      ports/www/p5-Router-Simple/Makefile
  1.7       +1 -7      ports/www/p5-Tatsumaki/Makefile
  1.16      +2 -8      ports/www/p5-URI-Fetch/Makefile
  1.5       +3 -10     ports/www/p5-URI-Title/Makefile
  1.6       +2 -8      ports/www/p5-WWW-AtMovies-TV/Makefile
  1.6       +1 -7      ports/www/p5-WWW-Baseball-NPB/Makefile
  1.7       +1 -7      ports/www/p5-WWW-Contact/Makefile
  1.13      +1 -7      ports/www/p5-WWW-Facebook-API/Makefile
  1.5       +1 -8      ports/www/p5-WWW-Mechanize-GZip/Makefile
  1.13      +1 -7      ports/www/p5-WWW-Mechanize-Pluggable/Makefile
  1.20      +1 -8      ports/www/p5-WWW-Mechanize-Shell/Makefile
  1.4       +2 -8      ports/www/p5-WWW-Plurk/Makefile
  1.6       +2 -8      ports/www/p5-WWW-iTunesConnect/Makefile
  1.13      +0 -4      ports/x11-toolkits/p5-Alien-wxWidgets/Makefile
  1.2       +1 -1      ports/x11-toolkits/p5-Tk-Action/Makefile
  1.2       +2 -8      ports/x11-toolkits/p5-Tk-Role-Dialog/Makefile
  1.2       +2 -8      ports/x11-toolkits/p5-Tk-Role-HasWidgets/Makefile
  1.12      +1 -7      ports/x11-toolkits/p5-Wx-Perl-ProcessStream/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 pgollucci freebsd_committer 2012-03-08 18:52:18 UTC
State Changed
From-To: analyzed->open

Maintainer approved
Comment 8 pgollucci freebsd_committer 2012-03-08 18:52:37 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 9 dfilter freebsd_committer 2012-03-08 21:04:04 UTC
pgollucci    2012-03-08 21:03:50 UTC

  FreeBSD ports repository

  Modified files:
    audio/p5-Net-DAAP-DMAP Makefile 
    devel/p5-Class-Base  Makefile 
    devel/p5-Config-Auto Makefile 
    devel/p5-Test-Block  Makefile 
    mail/p5-Net-IMAP-Simple Makefile 
  Log:
  - Remove some regression-test for p5- that suck in between submission,-exp,
    and commit
  
  PR:             ports/165605 (follow up)
  
  Revision  Changes    Path
  1.9       +0 -3      ports/audio/p5-Net-DAAP-DMAP/Makefile
  1.6       +0 -3      ports/devel/p5-Class-Base/Makefile
  1.25      +0 -3      ports/devel/p5-Config-Auto/Makefile
  1.4       +0 -3      ports/devel/p5-Test-Block/Makefile
  1.24      +0 -3      ports/mail/p5-Net-IMAP-Simple/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter freebsd_committer 2012-03-11 18:14:48 UTC
scheidell    2012-03-11 18:14:12 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Mail-SpamAssassin Makefile 
  Log:
  - Revert all changes made to p5-Mail-SpamAssassin/Makefile [1]
  - This closed pr's ports/165924 [2] and ports/165935 [3]
  - No PORTREVISION bump
  
  PR:             ports/165605 [1]
  Submitted by:   scheidell (me) [1]
  Reported by:    Alexey Markov <redrat@mail.ru> [2], Helge Oldach <ports-mail-spamass@oldach.net> [3]
  Feature safe:   yes
  
  Revision  Changes    Path
  1.150     +18 -0     ports/mail/p5-Mail-SpamAssassin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter freebsd_committer 2012-03-12 17:46:24 UTC
scheidell    2012-03-12 17:46:11 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Mail-SpamAssassin Makefile 
  Log:
  - Deprecate EOL perl.  This port will now only work with perl 5.12+ for installs or upgrades.
  - No PORTVERSION bump.  Current users are NOT affected. Current users should not upgrade.
  
  PR:             ports/165605
  Submitted by:   scheidell (me)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.151     +7 -16     ports/mail/p5-Mail-SpamAssassin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 pgollucci freebsd_committer 2012-03-13 02:04:59 UTC
State Changed
From-To: closed->open

will revert this as requested by portmgr@ and confirmed on perl@ by 
bapt@
Comment 13 dfilter freebsd_committer 2012-03-13 16:15:46 UTC
pgollucci    2012-03-13 16:15:36 UTC

  FreeBSD ports repository

  Modified files:
    archivers/p5-Archive-Any Makefile 
    archivers/p5-Archive-Extract Makefile 
    archivers/p5-Archive-Extract-Libarchive Makefile 
    archivers/p5-Archive-Peek Makefile 
    archivers/p5-Archive-Tar Makefile pkg-plist 
    archivers/p5-Archive-Zip Makefile 
    archivers/p5-IO-Zlib Makefile 
    archivers/p5-POE-Filter-Zlib Makefile 
    astro/p5-Astro-SpaceTrack Makefile 
    astro/p5-Astro-satpass Makefile 
    audio/p5-Audio-MPD   Makefile 
    audio/p5-tagged      Makefile 
    biology/p5-Bio-Das   Makefile 
    chinese/p5-Encode-HanConvert Makefile 
    comms/p5-SMS-Send    Makefile 
    comms/p5-SMS-Send-TW-Socket2Air Makefile 
    comms/p5-SMS-Send-TW-chtsns Makefile 
    converters/p5-Convert-ASCII-Armour Makefile 
    converters/p5-Encode Makefile 
    converters/p5-Unicode-String Makefile 
    databases/p5-BSON    Makefile 
    databases/p5-Cache-Memcached-Fast Makefile 
    databases/p5-Class-DBI-Lite Makefile 
    databases/p5-DBD-Pg  Makefile 
    databases/p5-DBIx-Class Makefile 
    databases/p5-DBIx-Class-EncodedColumn Makefile 
    databases/p5-DBIx-Class-QueryProfiler Makefile 
    databases/p5-DBIx-Class-Schema-Loader Makefile 
    databases/p5-DBIx-Class-Schema-PopulateMore Makefile 
    databases/p5-DBIx-QueryLog Makefile 
    databases/p5-DBIx-Sunny Makefile 
    databases/p5-DBM-Deep Makefile 
    databases/p5-Jifty-DBI Makefile 
    databases/p5-MongoDB Makefile 
    databases/p5-ORLite  Makefile 
    databases/p5-Prophet Makefile 
    databases/p5-Redis   Makefile 
    databases/p5-SQL-Translator Makefile 
    databases/p5-SQLite-Work Makefile 
    devel/p5-Algorithm-Evolutionary Makefile 
    devel/p5-Any-Moose-Convert Makefile 
    devel/p5-AnyEvent-Filesys-Notify Makefile 
    devel/p5-App-CLI     Makefile 
    devel/p5-App-GitGot  Makefile 
    devel/p5-App-GitHub  Makefile 
    devel/p5-AutoLoader  Makefile 
    devel/p5-B-Hooks-EndOfScope Makefile 
    devel/p5-B-Hooks-OP-Check Makefile 
    devel/p5-B-Hooks-Parser Makefile 
    devel/p5-B-Utils     Makefile 
    devel/p5-BSD-devstat Makefile 
    devel/p5-BZ-Client   Makefile 
    devel/p5-Bread-Board Makefile 
    devel/p5-Bread-Board-Declare Makefile 
    devel/p5-CPAN-Checksums Makefile 
    devel/p5-CPAN-Meta   Makefile 
    devel/p5-CPAN-Mini   Makefile 
    devel/p5-CPAN-YACSmoke Makefile 
    devel/p5-CPANPLUS    Makefile pkg-plist 
    devel/p5-CPANPLUS-Dist-Build Makefile 
    devel/p5-Cache-AgainstFile Makefile 
    devel/p5-Carp-Always-Color Makefile 
    devel/p5-Class-Accessor-Complex Makefile 
    devel/p5-Class-Accessor-Grouped Makefile 
    devel/p5-Class-Load-XS Makefile 
    devel/p5-Class-Tom   Makefile 
    devel/p5-Config-AutoConf Makefile 
    devel/p5-Config-JSON Makefile 
    devel/p5-Config-Std  Makefile 
    devel/p5-Const-Fast  Makefile 
    devel/p5-Data-Clone  Makefile 
    devel/p5-Data-Dump-Streamer Makefile 
    devel/p5-Data-Dumper-Simple Makefile 
    devel/p5-Data-Printer Makefile 
    devel/p5-Data-Random Makefile 
    devel/p5-Data-Section-Simple Makefile 
    devel/p5-Data-Serializer Makefile 
    devel/p5-Data-Stream-Bulk Makefile 
    devel/p5-Data-Throttler-Memcached Makefile 
    devel/p5-Data-Validator Makefile 
    devel/p5-Data-Visitor Makefile 
    devel/p5-DateTime    Makefile 
    devel/p5-DateTime-Astro Makefile 
    devel/p5-DateTime-TimeZone Makefile 
    devel/p5-Devel-CallChecker Makefile 
    devel/p5-Devel-CheckOS Makefile 
    devel/p5-Devel-Declare Makefile 
    devel/p5-Digest-TransformPath Makefile 
    devel/p5-Dist-CheckConflicts Makefile 
    devel/p5-DynaLoader-Functions Makefile 
    devel/p5-Eval-Closure Makefile 
    devel/p5-ExtUtils-CBuilder Makefile 
    devel/p5-ExtUtils-MakeMaker Makefile 
    devel/p5-ExtUtils-ParseXS Makefile 
    devel/p5-File-Find-Rule-Perl Makefile 
    devel/p5-File-HStore Makefile 
    devel/p5-File-HomeDir-PathClass Makefile 
    devel/p5-File-MMagic-XS Makefile 
    devel/p5-File-MimeInfo Makefile 
    devel/p5-File-Pid-Quick Makefile 
    devel/p5-FileHandle-Unget Makefile 
    devel/p5-Getopt-Compact-WithCmd Makefile 
    devel/p5-Getopt-Euclid Makefile 
    devel/p5-Git-PurePerl Makefile 
    devel/p5-Hash-FieldHash Makefile 
    devel/p5-IO-Prompt   Makefile 
    devel/p5-IO-Toolkit  Makefile 
    devel/p5-IPC-Cmd     Makefile 
    devel/p5-JSON-RPC    Makefile 
    devel/p5-Lexical-Var Makefile 
    devel/p5-List-AllUtils Makefile 
    devel/p5-List-Rotation-Cycle Makefile 
    devel/p5-Log-Dispatch-Dir Makefile 
    devel/p5-Log-Log4perl Makefile 
    devel/p5-MetaCPAN-API Makefile 
    devel/p5-Mixin-Linewise Makefile 
    devel/p5-Module-Build Makefile 
    devel/p5-Module-CPANTS-Analyse Makefile 
    devel/p5-Module-CoreList Makefile 
    devel/p5-Module-Depends Makefile 
    devel/p5-Module-Implementation Makefile 
    devel/p5-Module-Install Makefile 
    devel/p5-Module-Install-XSUtil Makefile 
    devel/p5-Module-Load-Conditional Makefile 
    devel/p5-Module-Pluggable Makefile 
    devel/p5-Module-Pluggable-Ordered Makefile 
    devel/p5-Module-ScanDeps Makefile 
    devel/p5-Moose       Makefile 
    devel/p5-MooseX-Attribute-Chained Makefile 
    devel/p5-MooseX-Getopt Makefile 
    devel/p5-MooseX-Log-Log4perl Makefile 
    devel/p5-MooseX-MarkAsMethods Makefile 
    devel/p5-MooseX-MethodAttributes Makefile 
    devel/p5-MooseX-POE  Makefile 
    devel/p5-MooseX-StrictConstructor Makefile 
    devel/p5-MooseX-Types-Perl Makefile 
    devel/p5-Mouse       Makefile 
    devel/p5-MouseX-App-Cmd Makefile 
    devel/p5-MouseX-Foreign Makefile 
    devel/p5-Multiplex-CMD Makefile 
    devel/p5-Object-Pluggable Makefile 
    devel/p5-PAR         Makefile 
    devel/p5-PAR-Packer  Makefile 
    devel/p5-POE         Makefile 
    devel/p5-POE-API-Peek Makefile 
    devel/p5-POE-Component-DirWatch Makefile 
    devel/p5-Package-Stash Makefile 
    devel/p5-Package-Stash-XS Makefile 
    devel/p5-Params-Check Makefile 
    devel/p5-Params-Classify Makefile 
    devel/p5-Params-Util Makefile 
    devel/p5-Params-Validate Makefile 
    devel/p5-Parse-CPAN-Packages Makefile 
    devel/p5-Parse-RecDescent Makefile 
    devel/p5-Path-Dispatcher Makefile 
    devel/p5-Perl-Version Makefile 
    devel/p5-PerlIO-Layers Makefile 
    devel/p5-PerlIO-Util Makefile 
    devel/p5-PerlIO-via-MD5 Makefile 
    devel/p5-Pod-Coverage-TrustPod Makefile 
    devel/p5-Regexp-Grammars Makefile 
    devel/p5-SVN-Mirror  Makefile 
    devel/p5-SVN-S4      Makefile 
    devel/p5-SVN-Simple  Makefile 
    devel/p5-Smart-Comments Makefile 
    devel/p5-Sys-Info-Base Makefile 
    devel/p5-Term-ProgressBar Makefile 
    devel/p5-Term-UI     Makefile 
    devel/p5-Test-Exception-LessClever Makefile 
    devel/p5-Test-InDistDir Makefile 
    devel/p5-Test-Inline Makefile 
    devel/p5-Test-Pod    Makefile 
    devel/p5-Test-Script Makefile 
    devel/p5-Test-Spec   Makefile 
    devel/p5-Test-TCP    Makefile 
    devel/p5-Test-Trap   Makefile 
    devel/p5-Tree-Simple-VisitorFactory Makefile 
    devel/p5-XS-Object-Magic Makefile 
    devel/p5-lib-abs     Makefile 
    devel/p5-namespace-clean Makefile 
    devel/p5-parent      Makefile 
    devel/p5-uni-perl    Makefile 
    dns/p5-Net-DNS-SEC   Makefile 
    dns/p5-Net-Domain-ExpireDate Makefile 
    dns/p5-POE-Component-Resolver Makefile 
    editors/p5-Padre     Makefile 
    ftp/p5-File-Fetch    Makefile 
    ftp/p5-Net-FTPServer Makefile 
    ftp/p5-SOAP-Transport-FTP Makefile 
    graphics/p5-CAD-Drawing Makefile 
    graphics/p5-Geometry-Primitive Makefile 
    graphics/p5-Graph-ReadWrite Makefile 
    graphics/p5-GraphViz Makefile 
    graphics/p5-GraphViz2 Makefile 
    graphics/p5-Image-Info Makefile 
    graphics/p5-Image-Pngslimmer Makefile 
    graphics/p5-Image-Size Makefile 
    graphics/p5-PGPLOT   Makefile 
    graphics/p5-SWF-File Makefile 
    japanese/p5-Mail-SpamAssassin Makefile 
    lang/p5-Marpa        Makefile 
    lang/p5-Marpa-PP     Makefile 
    lang/p5-Marpa-XS     Makefile 
    lang/p5-Parse-Perl   Makefile 
    lang/p5-TryCatch     Makefile 
    mail/p5-Email-MIME   Makefile 
    mail/p5-FuzzyOcr     Makefile 
    mail/p5-Mail-DKIM    Makefile 
    mail/p5-Mail-Graph   Makefile 
    mail/p5-Mail-SpamAssassin Makefile 
    mail/p5-Net-POP3-SSLWrapper Makefile 
    mail/p5-SES          Makefile 
    math/p5-Math-GSL     Makefile 
    math/p5-Math-Prime-XS Makefile 
    math/p5-Math-RPN     Makefile 
    math/p5-bignum       Makefile 
    misc/p5-Bot-Training Makefile 
    misc/p5-Bot-Training-MegaHAL Makefile 
    misc/p5-Bot-Training-StarCraft Makefile 
    misc/p5-Geo-Coder-Bing Makefile 
    misc/p5-Geo-Coder-Geocoder-US Makefile 
    misc/p5-Geo-Coder-Many Makefile 
    misc/p5-Geo-Coder-Mapquest Makefile 
    misc/p5-Geo-Coder-Multimap Makefile 
    misc/p5-Geo-Coder-Navteq Makefile 
    misc/p5-Geo-Coder-OSM Makefile 
    misc/p5-Geo-Coder-Ovi Makefile 
    misc/p5-Geo-Coder-PlaceFinder Makefile 
    misc/p5-Geo-Coder-TomTom Makefile 
    multimedia/p5-Audio-M4P Makefile 
    multimedia/p5-Umph-Prompt Makefile 
    multimedia/p5-Video-Info Makefile 
    net/p5-AnyEvent-RabbitMQ Makefile 
    net/p5-AnyEvent-Twitter Makefile 
    net/p5-AnyMQ-AMQP    Makefile 
    net/p5-Crypt-DH-GMP  Makefile 
    net/p5-Geo-IPfree    Makefile 
    net/p5-Google-SAML-Request Makefile 
    net/p5-Google-SAML-Response Makefile 
    net/p5-Net-Amazon    Makefile 
    net/p5-Net-Amazon-AWSSign Makefile 
    net/p5-Net-Amazon-S3 Makefile 
    net/p5-Net-Appliance-Session Makefile 
    net/p5-Net-CLI-Interact Makefile 
    net/p5-Net-GrowlClient Makefile 
    net/p5-Net-HTTP      Makefile 
    net/p5-Net-OAuth     Makefile 
    net/p5-Net-OpenID-Consumer Makefile 
    net/p5-Net-SAP       Makefile 
    net/p5-Net-Todoist   Makefile 
    net/p5-Net-Twitter   Makefile 
    net/p5-RPC-XML       Makefile 
    net/p5-S3            Makefile 
    net/p5-SOAP-Lite     Makefile 
    net/p5-SOAP-Lite-060 Makefile 
    net/p5-Socket        Makefile 
    net/p5-Socket-GetAddrInfo Makefile 
    net/p5-Socket-Multicast6 Makefile 
    net/p5-URI-Query     Makefile 
    net-im/p5-Net-Async-XMPP Makefile 
    net-im/p5-Net-XMPP   Makefile 
    net-im/p5-Protocol-XMPP Makefile 
    net-im/p5-SOAP-Transport-JABBER Makefile 
    net-mgmt/p5-FusionInventory-Agent Makefile 
    net-p2p/p5-Net-BitTorrent Makefile 
    net-p2p/p5-Net-DirectConnect Makefile 
    ports-mgmt/p5-App-Pm2Port Makefile 
    print/p5-PostScript-PPD Makefile 
    print/p5-Text-PDF    Makefile 
    security/p5-Authen-Bitcard Makefile 
    security/p5-Authen-Simple Makefile 
    security/p5-Crypt-OpenPGP Makefile 
    security/p5-Crypt-OpenSSL-CA Makefile 
    security/p5-Crypt-OpenSSL-RSA Makefile 
    security/p5-Crypt-PBKDF2 Makefile 
    security/p5-Crypt-SaltedHash Makefile 
    security/p5-Crypt-Simple Makefile 
    security/p5-Data-Entropy Makefile 
    security/p5-Digest-MD5 Makefile 
    security/p5-Digest-SHA Makefile pkg-plist 
    security/p5-Digest-SHA-PurePerl Makefile pkg-plist 
    security/p5-Digest-SHA1 Makefile 
    security/p5-IO-Socket-SSL Makefile 
    security/p5-Module-Signature Makefile 
    security/p5-Net-OpenID-Common Makefile 
    security/p5-Net-SinFP Makefile 
    security/p5-POE-Component-SSLify Makefile 
    shells/p5-Bash-Completion Makefile 
    sysutils/p5-Brackup  Makefile 
    sysutils/p5-MogileFS-Utils Makefile 
    sysutils/p5-Monitor-Simple Makefile 
    sysutils/p5-arclog   Makefile 
    sysutils/p5-reslog   Makefile 
    textproc/p5-CSS-Minifier-XS Makefile 
    textproc/p5-Excel-Template Makefile 
    textproc/p5-Geo-Parse-OSM Makefile 
    textproc/p5-HTML-Format Makefile 
    textproc/p5-HTML-HTML5-Entities Makefile 
    textproc/p5-Hailo    Makefile 
    textproc/p5-JavaScript-Minifier-XS Makefile 
    textproc/p5-KinoSearch Makefile 
    textproc/p5-Lingua-EN-NamedEntity Makefile 
    textproc/p5-Marpa-HTML Makefile 
    textproc/p5-PDF-API2 Makefile 
    textproc/p5-PPI      Makefile 
    textproc/p5-PPIx-Regexp Makefile 
    textproc/p5-Perl-MinimumVersion Makefile 
    textproc/p5-Pod-POM  Makefile 
    textproc/p5-Pod-ProjectDocs Makefile 
    textproc/p5-Pod-Simple Makefile 
    textproc/p5-Pod-Strip Makefile 
    textproc/p5-Pod-Tree Makefile 
    textproc/p5-String-ToIdentifier-EN Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-CSS Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-CSS-XS Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-JavaScript Makefile 
    textproc/p5-Template-Plugin-Filter-Minify-JavaScript-XS 
                                                            Makefile 
    textproc/p5-Text-ASCIITable Makefile 
    textproc/p5-Text-Padding Makefile 
    textproc/p5-Text-Quote Makefile 
    textproc/p5-Text-VimColor Makefile 
    textproc/p5-Tk-Pod   Makefile 
    textproc/p5-URI-Find Makefile 
    textproc/p5-XML-Feed Makefile 
    textproc/p5-XML-Generator Makefile 
    textproc/p5-XML-LibXML-PrettyPrint Makefile 
    textproc/p5-XML-SAX-Machines Makefile 
    textproc/p5-XML-Stream Makefile 
    textproc/p5-podlators Makefile 
    www/p5-Apache-ASP    Makefile 
    www/p5-Blog-Spam     Makefile 
    www/p5-Business-PayPal Makefile 
    www/p5-CGI-Application-Dispatch Makefile 
    www/p5-CGI-Compress-Gzip Makefile 
    www/p5-CGI-SpeedyCGI Makefile 
    www/p5-CSS-DOM       Makefile 
    www/p5-Catalyst-Action-REST Makefile 
    www/p5-Catalyst-Authentication-Credential-OpenID Makefile 
    www/p5-Catalyst-Devel Makefile 
    www/p5-Catalyst-Model-DBIC-Schema Makefile 
    www/p5-Catalyst-Model-Memcached Makefile 
    www/p5-Catalyst-Plugin-Authentication Makefile 
    www/p5-Catalyst-Plugin-Session-FastMmap Makefile 
    www/p5-Catalyst-Plugin-Static Makefile 
    www/p5-Catalyst-Plugin-Unicode-Encoding Makefile 
    www/p5-Catalyst-Runtime Makefile 
    www/p5-Catalyst-View-Email Makefile 
    www/p5-Catalyst-View-Mason Makefile 
    www/p5-FCGI-Client   Makefile 
    www/p5-FCGI-Engine   Makefile 
    www/p5-FEAR-API      Makefile 
    www/p5-Feersum       Makefile 
    www/p5-HTTP-Body     Makefile 
    www/p5-HTTP-Cache-Transparent Makefile 
    www/p5-HTTP-Message  Makefile 
    www/p5-HTTP-Response-Encoding Makefile 
    www/p5-Jifty         Makefile 
    www/p5-LWP-Authen-Wsse Makefile 
    www/p5-Markup-Perl   Makefile 
    www/p5-MojoMojo      Makefile 
    www/p5-Mojolicious   Makefile 
    www/p5-Mojolicious-Plugin-Database Makefile 
    www/p5-Mojolicious-Plugin-Mongodb Makefile 
    www/p5-Net-FreshBooks-API Makefile 
    www/p5-Perlanet      Makefile 
    www/p5-Plack-Middleware-Expires Makefile 
    www/p5-Plack-Middleware-XForwardedFor Makefile 
    www/p5-Plack-Test-ExternalServer Makefile 
    www/p5-Pod-Site      Makefile 
    www/p5-Router-Simple Makefile 
    www/p5-Tatsumaki     Makefile 
    www/p5-URI-Fetch     Makefile 
    www/p5-URI-Title     Makefile 
    www/p5-WWW-AtMovies-TV Makefile 
    www/p5-WWW-Baseball-NPB Makefile 
    www/p5-WWW-Contact   Makefile 
    www/p5-WWW-Facebook-API Makefile 
    www/p5-WWW-Mechanize-GZip Makefile 
    www/p5-WWW-Mechanize-Pluggable Makefile 
    www/p5-WWW-Mechanize-Shell Makefile 
    www/p5-WWW-Plurk     Makefile 
    www/p5-WWW-iTunesConnect Makefile 
    x11-toolkits/p5-Alien-wxWidgets Makefile 
    x11-toolkits/p5-Tk-Action Makefile 
    x11-toolkits/p5-Tk-Role-Dialog Makefile 
    x11-toolkits/p5-Tk-Role-HasWidgets Makefile 
    x11-toolkits/p5-Wx-Perl-ProcessStream Makefile 
  Log:
  - Revert ports/165605 as requested by portmgr@
  
  Note: devel/p5-B-Size and devel/p5-Devel-Arena
  where intentionally not restored.
  
  PR:             ports/165605
  Approved by:    portmgr (bapt)
  Feature safe:   yes (I sure hope so)
  
  Revision  Changes    Path
  1.7       +7 -1      ports/archivers/p5-Archive-Any/Makefile
  1.6       +7 -1      ports/archivers/p5-Archive-Extract-Libarchive/Makefile
  1.32      +9 -0      ports/archivers/p5-Archive-Extract/Makefile
  1.4       +3 -0      ports/archivers/p5-Archive-Peek/Makefile
  1.57      +21 -1     ports/archivers/p5-Archive-Tar/Makefile
  1.9       +2 -0      ports/archivers/p5-Archive-Tar/pkg-plist
  1.41      +8 -1      ports/archivers/p5-Archive-Zip/Makefile
  1.15      +8 -1      ports/archivers/p5-IO-Zlib/Makefile
  1.19      +7 -1      ports/archivers/p5-POE-Filter-Zlib/Makefile
  1.39      +11 -1     ports/astro/p5-Astro-SpaceTrack/Makefile
  1.26      +7 -1      ports/astro/p5-Astro-satpass/Makefile
  1.17      +8 -2      ports/audio/p5-Audio-MPD/Makefile
  1.13      +8 -1      ports/audio/p5-tagged/Makefile
  1.26      +7 -1      ports/biology/p5-Bio-Das/Makefile
  1.16      +3 -0      ports/chinese/p5-Encode-HanConvert/Makefile
  1.4       +7 -1      ports/comms/p5-SMS-Send-TW-Socket2Air/Makefile
  1.4       +1 -1      ports/comms/p5-SMS-Send-TW-chtsns/Makefile
  1.7       +7 -1      ports/comms/p5-SMS-Send/Makefile
  1.12      +8 -1      ports/converters/p5-Convert-ASCII-Armour/Makefile
  1.36      +3 -0      ports/converters/p5-Encode/Makefile
  1.15      +7 -1      ports/converters/p5-Unicode-String/Makefile
  1.8       +7 -1      ports/databases/p5-BSON/Makefile
  1.17      +8 -1      ports/databases/p5-Cache-Memcached-Fast/Makefile
  1.30      +7 -1      ports/databases/p5-Class-DBI-Lite/Makefile
  1.98      +8 -1      ports/databases/p5-DBD-Pg/Makefile
  1.16      +11 -4     ports/databases/p5-DBIx-Class-EncodedColumn/Makefile
  1.10      +9 -1      ports/databases/p5-DBIx-Class-QueryProfiler/Makefile
  1.59      +7 -1      ports/databases/p5-DBIx-Class-Schema-Loader/Makefile
  1.4       +7 -0      ports/databases/p5-DBIx-Class-Schema-PopulateMore/Makefile
  1.73      +12 -1     ports/databases/p5-DBIx-Class/Makefile
  1.5       +2 -1      ports/databases/p5-DBIx-QueryLog/Makefile
  1.5       +9 -1      ports/databases/p5-DBIx-Sunny/Makefile
  1.14      +7 -1      ports/databases/p5-DBM-Deep/Makefile
  1.37      +8 -1      ports/databases/p5-Jifty-DBI/Makefile
  1.19      +7 -1      ports/databases/p5-MongoDB/Makefile
  1.15      +13 -1     ports/databases/p5-ORLite/Makefile
  1.7       +8 -1      ports/databases/p5-Prophet/Makefile
  1.10      +11 -1     ports/databases/p5-Redis/Makefile
  1.31      +3 -0      ports/databases/p5-SQL-Translator/Makefile
  1.11      +7 -1      ports/databases/p5-SQLite-Work/Makefile
  1.27      +8 -1      ports/devel/p5-Algorithm-Evolutionary/Makefile
  1.5       +7 -1      ports/devel/p5-Any-Moose-Convert/Makefile
  1.5       +7 -1      ports/devel/p5-AnyEvent-Filesys-Notify/Makefile
  1.13      +10 -1     ports/devel/p5-App-CLI/Makefile
  1.11      +7 -1      ports/devel/p5-App-GitGot/Makefile
  1.4       +7 -1      ports/devel/p5-App-GitHub/Makefile
  1.13      +3 -0      ports/devel/p5-AutoLoader/Makefile
  1.12      +7 -1      ports/devel/p5-B-Hooks-EndOfScope/Makefile
  1.9       +8 -1      ports/devel/p5-B-Hooks-OP-Check/Makefile
  1.7       +8 -1      ports/devel/p5-B-Hooks-Parser/Makefile
  1.18      +7 -1      ports/devel/p5-B-Utils/Makefile
  1.5       +3 -0      ports/devel/p5-BSD-devstat/Makefile
  1.9       +1 -1      ports/devel/p5-BZ-Client/Makefile
  1.5       +7 -1      ports/devel/p5-Bread-Board-Declare/Makefile
  1.11      +7 -1      ports/devel/p5-Bread-Board/Makefile
  1.8       +10 -1     ports/devel/p5-CPAN-Checksums/Makefile
  1.23      +9 -0      ports/devel/p5-CPAN-Meta/Makefile
  1.30      +7 -1      ports/devel/p5-CPAN-Mini/Makefile
  1.6       +12 -1     ports/devel/p5-CPAN-YACSmoke/Makefile
  1.25      +27 -1     ports/devel/p5-CPANPLUS-Dist-Build/Makefile
  1.18      +33 -4     ports/devel/p5-CPANPLUS/Makefile
  1.9       +3 -0      ports/devel/p5-CPANPLUS/pkg-plist
  1.3       +3 -0      ports/devel/p5-Cache-AgainstFile/Makefile
  1.4       +11 -1     ports/devel/p5-Carp-Always-Color/Makefile
  1.4       +7 -1      ports/devel/p5-Class-Accessor-Complex/Makefile
  1.25      +7 -1      ports/devel/p5-Class-Accessor-Grouped/Makefile
  1.5       +7 -1      ports/devel/p5-Class-Load-XS/Makefile
  1.16      +8 -1      ports/devel/p5-Class-Tom/Makefile
  1.7       +8 -1      ports/devel/p5-Config-AutoConf/Makefile
  1.12      +7 -1      ports/devel/p5-Config-JSON/Makefile
  1.8       +7 -1      ports/devel/p5-Config-Std/Makefile
  1.11      +7 -1      ports/devel/p5-Const-Fast/Makefile
  1.3       +14 -1     ports/devel/p5-Data-Clone/Makefile
  1.29      +7 -1      ports/devel/p5-Data-Dump-Streamer/Makefile
  1.8       +8 -1      ports/devel/p5-Data-Dumper-Simple/Makefile
  1.8       +4 -0      ports/devel/p5-Data-Printer/Makefile
  1.7       +7 -1      ports/devel/p5-Data-Random/Makefile
  1.4       +7 -1      ports/devel/p5-Data-Section-Simple/Makefile
  1.27      +7 -1      ports/devel/p5-Data-Serializer/Makefile
  1.8       +7 -1      ports/devel/p5-Data-Stream-Bulk/Makefile
  1.5       +8 -1      ports/devel/p5-Data-Throttler-Memcached/Makefile
  1.6       +7 -1      ports/devel/p5-Data-Validator/Makefile
  1.28      +7 -1      ports/devel/p5-Data-Visitor/Makefile
  1.4       +11 -1     ports/devel/p5-DateTime-Astro/Makefile
  1.102     +11 -1     ports/devel/p5-DateTime-TimeZone/Makefile
  1.62      +7 -1      ports/devel/p5-DateTime/Makefile
  1.4       +7 -1      ports/devel/p5-Devel-CallChecker/Makefile
  1.7       +8 -1      ports/devel/p5-Devel-CheckOS/Makefile
  1.25      +7 -1      ports/devel/p5-Devel-Declare/Makefile
  1.7       +11 -1     ports/devel/p5-Digest-TransformPath/Makefile
  1.4       +7 -1      ports/devel/p5-Dist-CheckConflicts/Makefile
  1.3       +8 -1      ports/devel/p5-DynaLoader-Functions/Makefile
  1.6       +7 -1      ports/devel/p5-Eval-Closure/Makefile
  1.36      +5 -0      ports/devel/p5-ExtUtils-CBuilder/Makefile
  1.26      +7 -0      ports/devel/p5-ExtUtils-MakeMaker/Makefile
  1.24      +7 -1      ports/devel/p5-ExtUtils-ParseXS/Makefile
  1.10      +3 -0      ports/devel/p5-File-Find-Rule-Perl/Makefile
  1.9       +8 -1      ports/devel/p5-File-HStore/Makefile
  1.3       +8 -2      ports/devel/p5-File-HomeDir-PathClass/Makefile
  1.10      +11 -1     ports/devel/p5-File-MMagic-XS/Makefile
  1.16      +3 -0      ports/devel/p5-File-MimeInfo/Makefile
  1.3       +3 -0      ports/devel/p5-File-Pid-Quick/Makefile
  1.13      +8 -1      ports/devel/p5-FileHandle-Unget/Makefile
  1.3       +5 -0      ports/devel/p5-Getopt-Compact-WithCmd/Makefile
  1.8       +8 -1      ports/devel/p5-Getopt-Euclid/Makefile
  1.11      +8 -1      ports/devel/p5-Git-PurePerl/Makefile
  1.5       +18 -1     ports/devel/p5-Hash-FieldHash/Makefile
  1.10      +3 -0      ports/devel/p5-IO-Prompt/Makefile
  1.9       +8 -1      ports/devel/p5-IO-Toolkit/Makefile
  1.21      +12 -3     ports/devel/p5-IPC-Cmd/Makefile
  1.7       +5 -0      ports/devel/p5-JSON-RPC/Makefile
  1.5       +14 -1     ports/devel/p5-Lexical-Var/Makefile
  1.4       +7 -1      ports/devel/p5-List-AllUtils/Makefile
  1.9       +8 -1      ports/devel/p5-List-Rotation-Cycle/Makefile
  1.4       +1 -1      ports/devel/p5-Log-Dispatch-Dir/Makefile
  1.63      +3 -0      ports/devel/p5-Log-Log4perl/Makefile
  1.4       +5 -0      ports/devel/p5-MetaCPAN-API/Makefile
  1.10      +7 -2      ports/devel/p5-Mixin-Linewise/Makefile
  1.68      +20 -0     ports/devel/p5-Module-Build/Makefile
  1.12      +12 -1     ports/devel/p5-Module-CPANTS-Analyse/Makefile
  1.51      +3 -0      ports/devel/p5-Module-CoreList/Makefile
  1.4       +7 -1      ports/devel/p5-Module-Depends/Makefile
  1.6       +7 -1      ports/devel/p5-Module-Implementation/Makefile
  1.8       +13 -1     ports/devel/p5-Module-Install-XSUtil/Makefile
  1.46      +19 -1     ports/devel/p5-Module-Install/Makefile
  1.26      +13 -1     ports/devel/p5-Module-Load-Conditional/Makefile
  1.12      +7 -1      ports/devel/p5-Module-Pluggable-Ordered/Makefile
  1.28      +7 -1      ports/devel/p5-Module-Pluggable/Makefile
  1.53      +14 -1     ports/devel/p5-Module-ScanDeps/Makefile
  1.105     +7 -1      ports/devel/p5-Moose/Makefile
  1.3       +7 -1      ports/devel/p5-MooseX-Attribute-Chained/Makefile
  1.28      +7 -1      ports/devel/p5-MooseX-Getopt/Makefile
  1.8       +3 -0      ports/devel/p5-MooseX-Log-Log4perl/Makefile
  1.4       +7 -1      ports/devel/p5-MooseX-MarkAsMethods/Makefile
  1.18      +7 -1      ports/devel/p5-MooseX-MethodAttributes/Makefile
  1.20      +7 -1      ports/devel/p5-MooseX-POE/Makefile
  1.12      +7 -1      ports/devel/p5-MooseX-StrictConstructor/Makefile
  1.5       +5 -0      ports/devel/p5-MooseX-Types-Perl/Makefile
  1.64      +14 -1     ports/devel/p5-Mouse/Makefile
  1.3       +7 -1      ports/devel/p5-MouseX-App-Cmd/Makefile
  1.7       +7 -1      ports/devel/p5-MouseX-Foreign/Makefile
  1.3       +7 -1      ports/devel/p5-Multiplex-CMD/Makefile
  1.5       +7 -1      ports/devel/p5-Object-Pluggable/Makefile
  1.23      +7 -1      ports/devel/p5-PAR-Packer/Makefile
  1.53      +10 -1     ports/devel/p5-PAR/Makefile
  1.21      +3 -0      ports/devel/p5-POE-API-Peek/Makefile
  1.11      +3 -0      ports/devel/p5-POE-Component-DirWatch/Makefile
  1.66      +10 -1     ports/devel/p5-POE/Makefile
  1.7       +7 -1      ports/devel/p5-Package-Stash-XS/Makefile
  1.23      +7 -1      ports/devel/p5-Package-Stash/Makefile
  1.11      +7 -1      ports/devel/p5-Params-Check/Makefile
  1.15      +7 -1      ports/devel/p5-Params-Classify/Makefile
  1.33      +7 -1      ports/devel/p5-Params-Util/Makefile
  1.54      +12 -1     ports/devel/p5-Params-Validate/Makefile
  1.17      +10 -1     ports/devel/p5-Parse-CPAN-Packages/Makefile
  1.29      +9 -1      ports/devel/p5-Parse-RecDescent/Makefile
  1.6       +7 -1      ports/devel/p5-Path-Dispatcher/Makefile
  1.7       +9 -2      ports/devel/p5-Perl-Version/Makefile
  1.4       +12 -1     ports/devel/p5-PerlIO-Layers/Makefile
  1.5       +11 -1     ports/devel/p5-PerlIO-Util/Makefile
  1.7       +9 -1      ports/devel/p5-PerlIO-via-MD5/Makefile
  1.6       +12 -4     ports/devel/p5-Pod-Coverage-TrustPod/Makefile
  1.4       +1 -1      ports/devel/p5-Regexp-Grammars/Makefile
  1.46      +3 -0      ports/devel/p5-SVN-Mirror/Makefile
  1.20      +3 -0      ports/devel/p5-SVN-S4/Makefile
  1.19      +3 -0      ports/devel/p5-SVN-Simple/Makefile
  1.11      +11 -1     ports/devel/p5-Smart-Comments/Makefile
  1.3       +3 -0      ports/devel/p5-Sys-Info-Base/Makefile
  1.19      +7 -1      ports/devel/p5-Term-ProgressBar/Makefile
  1.11      +12 -1     ports/devel/p5-Term-UI/Makefile
  1.3       +8 -1      ports/devel/p5-Test-Exception-LessClever/Makefile
  1.3       +3 -0      ports/devel/p5-Test-InDistDir/Makefile
  1.29      +8 -2      ports/devel/p5-Test-Inline/Makefile
  1.27      +7 -1      ports/devel/p5-Test-Pod/Makefile
  1.7       +8 -2      ports/devel/p5-Test-Script/Makefile
  1.6       +7 -1      ports/devel/p5-Test-Spec/Makefile
  1.22      +3 -2      ports/devel/p5-Test-TCP/Makefile
  1.5       +8 -1      ports/devel/p5-Test-Trap/Makefile
  1.15      +7 -1      ports/devel/p5-Tree-Simple-VisitorFactory/Makefile
  1.3       +8 -1      ports/devel/p5-XS-Object-Magic/Makefile
  1.4       +8 -1      ports/devel/p5-lib-abs/Makefile
  1.16      +7 -1      ports/devel/p5-namespace-clean/Makefile
  1.10      +3 -0      ports/devel/p5-parent/Makefile
  1.6       +1 -1      ports/devel/p5-uni-perl/Makefile
  1.25      +8 -2      ports/dns/p5-Net-DNS-SEC/Makefile
  1.25      +7 -1      ports/dns/p5-Net-Domain-ExpireDate/Makefile
  1.7       +10 -1     ports/dns/p5-POE-Component-Resolver/Makefile
  1.22      +21 -1     ports/editors/p5-Padre/Makefile
  1.16      +11 -1     ports/ftp/p5-File-Fetch/Makefile
  1.37      +8 -2      ports/ftp/p5-Net-FTPServer/Makefile
  1.3       +7 -1      ports/ftp/p5-SOAP-Transport-FTP/Makefile
  1.14      +8 -2      ports/graphics/p5-CAD-Drawing/Makefile
  1.15      +7 -1      ports/graphics/p5-Geometry-Primitive/Makefile
  1.10      +8 -1      ports/graphics/p5-Graph-ReadWrite/Makefile
  1.22      +5 -0      ports/graphics/p5-GraphViz/Makefile
  1.5       +9 -0      ports/graphics/p5-GraphViz2/Makefile
  1.27      +8 -1      ports/graphics/p5-Image-Info/Makefile
  1.21      +8 -1      ports/graphics/p5-Image-Pngslimmer/Makefile
  1.47      +8 -1      ports/graphics/p5-Image-Size/Makefile
  1.47      +6 -0      ports/graphics/p5-PGPLOT/Makefile
  1.24      +8 -1      ports/graphics/p5-SWF-File/Makefile
  1.30      +22 -3     ports/japanese/p5-Mail-SpamAssassin/Makefile
  1.5       +19 -3     ports/lang/p5-Marpa-PP/Makefile
  1.10      +1 -1      ports/lang/p5-Marpa-XS/Makefile
  1.4       +8 -2      ports/lang/p5-Marpa/Makefile
  1.7       +7 -1      ports/lang/p5-Parse-Perl/Makefile
  1.7       +7 -1      ports/lang/p5-TryCatch/Makefile
  1.25      +3 -0      ports/mail/p5-Email-MIME/Makefile
  1.15      +7 -1      ports/mail/p5-FuzzyOcr/Makefile
  1.26      +8 -1      ports/mail/p5-Mail-DKIM/Makefile
  1.15      +8 -2      ports/mail/p5-Mail-Graph/Makefile
  1.152     +0 -4      ports/mail/p5-Mail-SpamAssassin/Makefile
  1.4       +8 -1      ports/mail/p5-Net-POP3-SSLWrapper/Makefile
  1.7       +7 -1      ports/mail/p5-SES/Makefile
  1.29      +5 -0      ports/math/p5-Math-GSL/Makefile
  1.6       +7 -1      ports/math/p5-Math-Prime-XS/Makefile
  1.6       +7 -1      ports/math/p5-Math-RPN/Makefile
  1.7       +10 -1     ports/math/p5-bignum/Makefile
  1.3       +1 -1      ports/misc/p5-Bot-Training-MegaHAL/Makefile
  1.3       +1 -1      ports/misc/p5-Bot-Training-StarCraft/Makefile
  1.3       +1 -1      ports/misc/p5-Bot-Training/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-Bing/Makefile
  1.4       +7 -1      ports/misc/p5-Geo-Coder-Geocoder-US/Makefile
  1.3       +1 -1      ports/misc/p5-Geo-Coder-Many/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-Mapquest/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-Multimap/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-Navteq/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-OSM/Makefile
  1.4       +7 -1      ports/misc/p5-Geo-Coder-Ovi/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-PlaceFinder/Makefile
  1.3       +7 -1      ports/misc/p5-Geo-Coder-TomTom/Makefile
  1.3       +3 -0      ports/multimedia/p5-Audio-M4P/Makefile
  1.3       +1 -1      ports/multimedia/p5-Umph-Prompt/Makefile
  1.10      +8 -1      ports/multimedia/p5-Video-Info/Makefile
  1.4       +7 -1      ports/net-im/p5-Net-Async-XMPP/Makefile
  1.10      +11 -1     ports/net-im/p5-Net-XMPP/Makefile
  1.4       +8 -1      ports/net-im/p5-Protocol-XMPP/Makefile
  1.3       +7 -1      ports/net-im/p5-SOAP-Transport-JABBER/Makefile
  1.5       +8 -1      ports/net-mgmt/p5-FusionInventory-Agent/Makefile
  1.13      +11 -1     ports/net-p2p/p5-Net-BitTorrent/Makefile
  1.8       +8 -1      ports/net-p2p/p5-Net-DirectConnect/Makefile
  1.3       +5 -0      ports/net/p5-AnyEvent-RabbitMQ/Makefile
  1.8       +7 -1      ports/net/p5-AnyEvent-Twitter/Makefile
  1.3       +5 -0      ports/net/p5-AnyMQ-AMQP/Makefile
  1.8       +11 -1     ports/net/p5-Crypt-DH-GMP/Makefile
  1.19      +8 -1      ports/net/p5-Geo-IPfree/Makefile
  1.7       +7 -1      ports/net/p5-Google-SAML-Request/Makefile
  1.7       +7 -1      ports/net/p5-Google-SAML-Response/Makefile
  1.5       +7 -1      ports/net/p5-Net-Amazon-AWSSign/Makefile
  1.27      +7 -1      ports/net/p5-Net-Amazon-S3/Makefile
  1.36      +12 -2     ports/net/p5-Net-Amazon/Makefile
  1.6       +7 -1      ports/net/p5-Net-Appliance-Session/Makefile
  1.7       +7 -1      ports/net/p5-Net-CLI-Interact/Makefile
  1.5       +8 -1      ports/net/p5-Net-GrowlClient/Makefile
  1.9       +10 -1     ports/net/p5-Net-HTTP/Makefile
  1.23      +8 -1      ports/net/p5-Net-OAuth/Makefile
  1.11      +13 -1     ports/net/p5-Net-OpenID-Consumer/Makefile
  1.14      +8 -1      ports/net/p5-Net-SAP/Makefile
  1.4       +7 -1      ports/net/p5-Net-Todoist/Makefile
  1.40      +7 -1      ports/net/p5-Net-Twitter/Makefile
  1.30      +7 -1      ports/net/p5-RPC-XML/Makefile
  1.7       +7 -1      ports/net/p5-S3/Makefile
  1.6       +7 -1      ports/net/p5-SOAP-Lite-060/Makefile
  1.28      +7 -1      ports/net/p5-SOAP-Lite/Makefile
  1.12      +5 -1      ports/net/p5-Socket-GetAddrInfo/Makefile
  1.5       +7 -1      ports/net/p5-Socket-Multicast6/Makefile
  1.9       +4 -0      ports/net/p5-Socket/Makefile
  1.3       +7 -1      ports/net/p5-URI-Query/Makefile
  1.10      +1 -1      ports/ports-mgmt/p5-App-Pm2Port/Makefile
  1.3       +8 -1      ports/print/p5-PostScript-PPD/Makefile
  1.19      +8 -1      ports/print/p5-Text-PDF/Makefile
  1.9       +7 -1      ports/security/p5-Authen-Bitcard/Makefile
  1.10      +7 -1      ports/security/p5-Authen-Simple/Makefile
  1.24      +7 -1      ports/security/p5-Crypt-OpenPGP/Makefile
  1.4       +7 -1      ports/security/p5-Crypt-OpenSSL-CA/Makefile
  1.29      +3 -0      ports/security/p5-Crypt-OpenSSL-RSA/Makefile
  1.4       +11 -1     ports/security/p5-Crypt-PBKDF2/Makefile
  1.12      +13 -1     ports/security/p5-Crypt-SaltedHash/Makefile
  1.5       +11 -1     ports/security/p5-Crypt-Simple/Makefile
  1.14      +7 -1      ports/security/p5-Data-Entropy/Makefile
  1.44      +7 -1      ports/security/p5-Digest-MD5/Makefile
  1.24      +16 -1     ports/security/p5-Digest-SHA-PurePerl/Makefile
  1.7       +1 -0      ports/security/p5-Digest-SHA-PurePerl/pkg-plist
  1.25      +12 -1     ports/security/p5-Digest-SHA/Makefile
  1.6       +1 -0      ports/security/p5-Digest-SHA/pkg-plist
  1.19      +8 -1      ports/security/p5-Digest-SHA1/Makefile
  1.66      +3 -0      ports/security/p5-IO-Socket-SSL/Makefile
  1.31      +8 -1      ports/security/p5-Module-Signature/Makefile
  1.4       +5 -0      ports/security/p5-Net-OpenID-Common/Makefile
  1.18      +2 -0      ports/security/p5-Net-SinFP/Makefile
  1.17      +13 -1     ports/security/p5-POE-Component-SSLify/Makefile
  1.3       +4 -0      ports/shells/p5-Bash-Completion/Makefile
  1.13      +11 -1     ports/sysutils/p5-Brackup/Makefile
  1.17      +9 -2      ports/sysutils/p5-MogileFS-Utils/Makefile
  1.4       +8 -1      ports/sysutils/p5-Monitor-Simple/Makefile
  1.6       +8 -2      ports/sysutils/p5-arclog/Makefile
  1.6       +8 -2      ports/sysutils/p5-reslog/Makefile
  1.11      +7 -1      ports/textproc/p5-CSS-Minifier-XS/Makefile
  1.12      +8 -1      ports/textproc/p5-Excel-Template/Makefile
  1.5       +8 -1      ports/textproc/p5-Geo-Parse-OSM/Makefile
  1.19      +2 -1      ports/textproc/p5-HTML-Format/Makefile
  1.4       +7 -1      ports/textproc/p5-HTML-HTML5-Entities/Makefile
  1.4       +1 -1      ports/textproc/p5-Hailo/Makefile
  1.11      +7 -1      ports/textproc/p5-JavaScript-Minifier-XS/Makefile
  1.15      +8 -1      ports/textproc/p5-KinoSearch/Makefile
  1.8       +8 -2      ports/textproc/p5-Lingua-EN-NamedEntity/Makefile
  1.7       +13 -3     ports/textproc/p5-Marpa-HTML/Makefile
  1.56      +8 -1      ports/textproc/p5-PDF-API2/Makefile
  1.31      +8 -1      ports/textproc/p5-PPI/Makefile
  1.12      +7 -1      ports/textproc/p5-PPIx-Regexp/Makefile
  1.18      +6 -2      ports/textproc/p5-Perl-MinimumVersion/Makefile
  1.11      +8 -1      ports/textproc/p5-Pod-POM/Makefile
  1.16      +8 -1      ports/textproc/p5-Pod-ProjectDocs/Makefile
  1.32      +8 -1      ports/textproc/p5-Pod-Simple/Makefile
  1.4       +8 -1      ports/textproc/p5-Pod-Strip/Makefile
  1.12      +8 -2      ports/textproc/p5-Pod-Tree/Makefile
  1.4       +11 -2     ports/textproc/p5-String-ToIdentifier-EN/Makefile
  1.3       +7 -1      ports/textproc/p5-Template-Plugin-Filter-Minify-CSS-XS/Makefile
  1.3       +7 -1      ports/textproc/p5-Template-Plugin-Filter-Minify-CSS/Makefile
  1.3       +7 -1      ports/textproc/p5-Template-Plugin-Filter-Minify-JavaScript-XS/Makefile
  1.3       +7 -1      ports/textproc/p5-Template-Plugin-Filter-Minify-JavaScript/Makefile
  1.10      +3 -0      ports/textproc/p5-Text-ASCIITable/Makefile
  1.3       +8 -2      ports/textproc/p5-Text-Padding/Makefile
  1.6       +7 -1      ports/textproc/p5-Text-Quote/Makefile
  1.11      +4 -0      ports/textproc/p5-Text-VimColor/Makefile
  1.4       +2 -2      ports/textproc/p5-Tk-Pod/Makefile
  1.21      +7 -1      ports/textproc/p5-URI-Find/Makefile
  1.30      +7 -1      ports/textproc/p5-XML-Feed/Makefile
  1.10      +3 -0      ports/textproc/p5-XML-Generator/Makefile
  1.3       +1 -1      ports/textproc/p5-XML-LibXML-PrettyPrint/Makefile
  1.16      +3 -0      ports/textproc/p5-XML-SAX-Machines/Makefile
  1.27      +11 -1     ports/textproc/p5-XML-Stream/Makefile
  1.32      +7 -1      ports/textproc/p5-podlators/Makefile
  1.34      +7 -1      ports/www/p5-Apache-ASP/Makefile
  1.4       +7 -1      ports/www/p5-Blog-Spam/Makefile
  1.11      +8 -2      ports/www/p5-Business-PayPal/Makefile
  1.6       +8 -1      ports/www/p5-CGI-Application-Dispatch/Makefile
  1.5       +8 -1      ports/www/p5-CGI-Compress-Gzip/Makefile
  1.22      +2 -0      ports/www/p5-CGI-SpeedyCGI/Makefile
  1.11      +7 -1      ports/www/p5-CSS-DOM/Makefile
  1.26      +7 -1      ports/www/p5-Catalyst-Action-REST/Makefile
  1.5       +8 -1      ports/www/p5-Catalyst-Authentication-Credential-OpenID/Makefile
  1.28      +7 -1      ports/www/p5-Catalyst-Devel/Makefile
  1.46      +7 -1      ports/www/p5-Catalyst-Model-DBIC-Schema/Makefile
  1.3       +1 -1      ports/www/p5-Catalyst-Model-Memcached/Makefile
  1.37      +7 -1      ports/www/p5-Catalyst-Plugin-Authentication/Makefile
  1.10      +3 -0      ports/www/p5-Catalyst-Plugin-Session-FastMmap/Makefile
  1.12      +3 -0      ports/www/p5-Catalyst-Plugin-Static/Makefile
  1.8       +7 -1      ports/www/p5-Catalyst-Plugin-Unicode-Encoding/Makefile
  1.51      +8 -1      ports/www/p5-Catalyst-Runtime/Makefile
  1.20      +8 -1      ports/www/p5-Catalyst-View-Email/Makefile
  1.16      +8 -1      ports/www/p5-Catalyst-View-Mason/Makefile
  1.8       +10 -3     ports/www/p5-FCGI-Client/Makefile
  1.5       +7 -1      ports/www/p5-FCGI-Engine/Makefile
  1.11      +7 -1      ports/www/p5-FEAR-API/Makefile
  1.6       +12 -1     ports/www/p5-Feersum/Makefile
  1.25      +7 -1      ports/www/p5-HTTP-Body/Makefile
  1.9       +7 -1      ports/www/p5-HTTP-Cache-Transparent/Makefile
  1.6       +13 -1     ports/www/p5-HTTP-Message/Makefile
  1.7       +7 -1      ports/www/p5-HTTP-Response-Encoding/Makefile
  1.27      +7 -1      ports/www/p5-Jifty/Makefile
  1.9       +7 -1      ports/www/p5-LWP-Authen-Wsse/Makefile
  1.6       +7 -1      ports/www/p5-Markup-Perl/Makefile
  1.15      +8 -1      ports/www/p5-MojoMojo/Makefile
  1.4       +7 -1      ports/www/p5-Mojolicious-Plugin-Database/Makefile
  1.4       +7 -1      ports/www/p5-Mojolicious-Plugin-Mongodb/Makefile
  1.22      +1 -1      ports/www/p5-Mojolicious/Makefile
  1.11      +4 -0      ports/www/p5-Net-FreshBooks-API/Makefile
  1.5       +7 -1      ports/www/p5-Perlanet/Makefile
  1.3       +7 -1      ports/www/p5-Plack-Middleware-Expires/Makefile
  1.4       +8 -1      ports/www/p5-Plack-Middleware-XForwardedFor/Makefile
  1.3       +7 -1      ports/www/p5-Plack-Test-ExternalServer/Makefile
  1.5       +12 -1     ports/www/p5-Pod-Site/Makefile
  1.3       +9 -1      ports/www/p5-Router-Simple/Makefile
  1.8       +7 -1      ports/www/p5-Tatsumaki/Makefile
  1.17      +8 -2      ports/www/p5-URI-Fetch/Makefile
  1.6       +10 -3     ports/www/p5-URI-Title/Makefile
  1.7       +8 -2      ports/www/p5-WWW-AtMovies-TV/Makefile
  1.7       +7 -1      ports/www/p5-WWW-Baseball-NPB/Makefile
  1.8       +7 -1      ports/www/p5-WWW-Contact/Makefile
  1.14      +7 -1      ports/www/p5-WWW-Facebook-API/Makefile
  1.6       +8 -1      ports/www/p5-WWW-Mechanize-GZip/Makefile
  1.14      +7 -1      ports/www/p5-WWW-Mechanize-Pluggable/Makefile
  1.21      +8 -1      ports/www/p5-WWW-Mechanize-Shell/Makefile
  1.5       +8 -2      ports/www/p5-WWW-Plurk/Makefile
  1.7       +8 -2      ports/www/p5-WWW-iTunesConnect/Makefile
  1.14      +4 -0      ports/x11-toolkits/p5-Alien-wxWidgets/Makefile
  1.3       +1 -1      ports/x11-toolkits/p5-Tk-Action/Makefile
  1.3       +8 -2      ports/x11-toolkits/p5-Tk-Role-Dialog/Makefile
  1.3       +8 -2      ports/x11-toolkits/p5-Tk-Role-HasWidgets/Makefile
  1.13      +7 -1      ports/x11-toolkits/p5-Wx-Perl-ProcessStream/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 Andrej Zverev freebsd_committer 2013-11-24 15:30:41 UTC
State Changed
From-To: open->closed

This look a bit outdated